2017-04-29 03:27 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0012987CentOS-7kernelpublic2017-03-17 17:02
Reporterphex 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0012987: [abrt] kernel: WARNING: at drivers/base/firmware_class.c:1040 _request_firmware.isra.9+0x4a9/0x6d0()
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: at drivers/base/firmware_class.c:1040 _request_firmware.isra.9+0x4a9/0x6d0()
Modules linked in: ccm uas usb_storage rfcomm cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep btusb btrtl btbcm btintel bluetooth vfat fat fuse arc4 ppdev snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_codec_generic snd_soc_skl snd_soc_skl_ipc snd_soc_sst_ipc snd_soc_sst_dsp iwlmvm snd_hda_ext_core snd_soc_sst_match intel_powerclamp mac80211 coretemp
snd_soc_core snd_compress intel_rapl snd_hda_intel iosf_mbi snd_hda_codec snd_hda_core kvm_intel snd_hwdep snd_seq kvm irqbypass snd_seq_device snd_pcm iwlwifi rtsx_pci_ms snd_timer memstick snd pcspkr cfg80211 sg i2c_i801 soundcore shpchp mei_me mei toshiba_acpi sparse_keymap rfkill toshiba_bluetooth winbond_cir rc_core parport_pc parport wmi tpm_crb acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs dm_thin_pool dm_persistent_data dm_bio_prison dm_bufio libcrc32c dm_crypt drbg ansi_cprng sd_mod crc_t10dif crct10dif_generic hid_multitouch crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel ghash_clmulni_intel i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit aesni_intel glue_helper lrw gf128mul ablk_helper cryptd serio_raw drm_kms_helper e1000e syscopyarea ahci sysfillrect
sysimgblt fb_sys_fops libahci ptp drm libata pps_core rtsx_pci video i2c_hid i2c_core fjes cdc_mbim cdc_wdm cdc_ncm usbnet mii dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 4818 Comm: kworker/u17:2 Not tainted 3.10.0-514.el7.x86_64 #1
Hardware name: TOSHIBA PORTEGE Z20t-C/PORTEGE Z20t-C, BIOS Version 5.50 03/31/2016
Workqueue: hci0 hci_power_on [bluetooth]
0000000000000000 0000000097f8a066 ffff880403297c10 ffffffff81685fac
ffff880403297c48 ffffffff81085820 ffff880439e4dba0 ffff880403297d10
ffff880403297cf8 00000000fffffff5 ffff88043fe65e80 ffff880403297c58
Call Trace:
[<ffffffff81685fac>] dump_stack+0x19/0x1b
[<ffffffff81085820>] warn_slowpath_common+0x70/0xb0
[<ffffffff8108596a>] warn_slowpath_null+0x1a/0x20
[<ffffffff81441489>] _request_firmware.isra.9+0x4a9/0x6d0
[<ffffffff81324b59>] ? snprintf+0x49/0x70
[<ffffffff814416c0>] request_firmware+0x10/0x20
[<ffffffffa0b1b03b>] btusb_setup_intel_new+0x26b/0x830 [btusb]
[<ffffffff814811f0>] ? usb_autopm_put_interface+0x30/0x40
[<ffffffffa0a923f6>] hci_dev_do_open+0x436/0x5d0 [bluetooth]
[<ffffffff81029569>] ? __switch_to+0xd9/0x4c0
[<ffffffffa0a9645a>] hci_power_on+0x5a/0x270 [bluetooth]
[<ffffffff810a7f3b>] process_one_work+0x17b/0x470
[<ffffffff810a8d76>] worker_thread+0x126/0x410
[<ffffffff810a8c50>] ? rescuer_thread+0x460/0x460
[<ffffffff810b052f>] kthread+0xcf/0xe0
[<ffffffff810b0460>] ? kthread_create_on_node+0x140/0x140
[<ffffffff81696518>] ret_from_fork+0x58/0x90
[<ffffffff810b0460>] ? kthread_create_on_node+0x140/0x140
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.luks.uuid=luks-aa5c857b-bbd8-4b03-b9e2-b98a98089525 rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-514.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash2ffc02de1b91c05d9741d83ff80958d10157182c
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/22b044edb0846007bc197726e4612f93abf90095
Attached Files
  • ? file icon backtrace (3,196 bytes) 2017-03-17 17:02 -
    WARNING: at drivers/base/firmware_class.c:1040 _request_firmware.isra.9+0x4a9/0x6d0()
    Modules linked in: ccm uas usb_storage rfcomm cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep btusb btrtl btbcm btintel bluetooth vfat fat fuse arc4 ppdev snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_codec_generic snd_soc_skl snd_soc_skl_ipc snd_soc_sst_ipc snd_soc_sst_dsp iwlmvm snd_hda_ext_core snd_soc_sst_match intel_powerclamp mac80211 coretemp
    snd_soc_core snd_compress intel_rapl snd_hda_intel iosf_mbi snd_hda_codec snd_hda_core kvm_intel snd_hwdep snd_seq kvm irqbypass snd_seq_device snd_pcm iwlwifi rtsx_pci_ms snd_timer memstick snd pcspkr cfg80211 sg i2c_i801 soundcore shpchp mei_me mei toshiba_acpi sparse_keymap rfkill toshiba_bluetooth winbond_cir rc_core parport_pc parport wmi tpm_crb acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs dm_thin_pool dm_persistent_data dm_bio_prison dm_bufio libcrc32c dm_crypt drbg ansi_cprng sd_mod crc_t10dif crct10dif_generic hid_multitouch crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel ghash_clmulni_intel i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit aesni_intel glue_helper lrw gf128mul ablk_helper cryptd serio_raw drm_kms_helper e1000e syscopyarea ahci sysfillrect
    sysimgblt fb_sys_fops libahci ptp drm libata pps_core rtsx_pci video i2c_hid i2c_core fjes cdc_mbim cdc_wdm cdc_ncm usbnet mii dm_mirror dm_region_hash dm_log dm_mod
    CPU: 3 PID: 4818 Comm: kworker/u17:2 Not tainted 3.10.0-514.el7.x86_64 #1
    Hardware name: TOSHIBA PORTEGE Z20t-C/PORTEGE Z20t-C, BIOS Version 5.50   03/31/2016
    Workqueue: hci0 hci_power_on [bluetooth]
    0000000000000000 0000000097f8a066 ffff880403297c10 ffffffff81685fac
    ffff880403297c48 ffffffff81085820 ffff880439e4dba0 ffff880403297d10
    ffff880403297cf8 00000000fffffff5 ffff88043fe65e80 ffff880403297c58
    Call Trace:
    [<ffffffff81685fac>] dump_stack+0x19/0x1b
    [<ffffffff81085820>] warn_slowpath_common+0x70/0xb0
    [<ffffffff8108596a>] warn_slowpath_null+0x1a/0x20
    [<ffffffff81441489>] _request_firmware.isra.9+0x4a9/0x6d0
    [<ffffffff81324b59>] ? snprintf+0x49/0x70
    [<ffffffff814416c0>] request_firmware+0x10/0x20
    [<ffffffffa0b1b03b>] btusb_setup_intel_new+0x26b/0x830 [btusb]
    [<ffffffff814811f0>] ? usb_autopm_put_interface+0x30/0x40
    [<ffffffffa0a923f6>] hci_dev_do_open+0x436/0x5d0 [bluetooth]
    [<ffffffff81029569>] ? __switch_to+0xd9/0x4c0
    [<ffffffffa0a9645a>] hci_power_on+0x5a/0x270 [bluetooth]
    [<ffffffff810a7f3b>] process_one_work+0x17b/0x470
    [<ffffffff810a8d76>] worker_thread+0x126/0x410
    [<ffffffff810a8c50>] ? rescuer_thread+0x460/0x460
    [<ffffffff810b052f>] kthread+0xcf/0xe0
    [<ffffffff810b0460>] ? kthread_create_on_node+0x140/0x140
    [<ffffffff81696518>] ret_from_fork+0x58/0x90
    [<ffffffff810b0460>] ? kthread_create_on_node+0x140/0x140
    
    ? file icon backtrace (3,196 bytes) 2017-03-17 17:02 +
  • ? file icon dmesg (109,584 bytes) 2017-03-17 17:02 -
    [    0.000000] microcode: microcode updated early to revision 0x9e, date = 2016-06-22
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-514.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-11) (GCC) ) #1 SMP Tue Nov 22 16:42:41 UTC 2016
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-514.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.luks.uuid=luks-aa5c857b-bbd8-4b03-b9e2-b98a98089525 rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009efff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000009f000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000087b33fff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000087b34000-0x0000000087b34fff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000087b35000-0x0000000087e53fff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000087e54000-0x0000000087e54fff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000087e55000-0x00000000a4b08fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000a4b09000-0x00000000a4b09fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000a4b0a000-0x00000000a4b33fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000a4b34000-0x00000000a4c5cfff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000a4c5d000-0x00000000a5159fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000a515a000-0x00000000a5299fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000a529a000-0x00000000a52fefff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000a52ff000-0x00000000a52fffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000a5300000-0x00000000a7ffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000f80fa000-0x00000000f80fafff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000f80fd000-0x00000000f80fdfff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ffa00000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x0000000455ffffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] e820: update [mem 0x97fe3018-0x97ff3057] usable ==> usable
    [    0.000000] extended physical RAM map:
    [    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
    [    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009efff] usable
    [    0.000000] reserve setup_data: [mem 0x000000000009f000-0x00000000000fffff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000087b33fff] usable
    [    0.000000] reserve setup_data: [mem 0x0000000087b34000-0x0000000087b34fff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000087b35000-0x0000000087e53fff] usable
    [    0.000000] reserve setup_data: [mem 0x0000000087e54000-0x0000000087e54fff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000087e55000-0x0000000097fe3017] usable
    [    0.000000] reserve setup_data: [mem 0x0000000097fe3018-0x0000000097ff3057] usable
    [    0.000000] reserve setup_data: [mem 0x0000000097ff3058-0x00000000a4b08fff] usable
    [    0.000000] reserve setup_data: [mem 0x00000000a4b09000-0x00000000a4b09fff] ACPI NVS
    [    0.000000] reserve setup_data: [mem 0x00000000a4b0a000-0x00000000a4b33fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000a4b34000-0x00000000a4c5cfff] usable
    [    0.000000] reserve setup_data: [mem 0x00000000a4c5d000-0x00000000a5159fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000a515a000-0x00000000a5299fff] ACPI NVS
    [    0.000000] reserve setup_data: [mem 0x00000000a529a000-0x00000000a52fefff] ACPI data
    [    0.000000] reserve setup_data: [mem 0x00000000a52ff000-0x00000000a52fffff] usable
    [    0.000000] reserve setup_data: [mem 0x00000000a5300000-0x00000000a7ffffff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000f80fa000-0x00000000f80fafff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000f80fd000-0x00000000f80fdfff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000ffa00000-0x00000000ffffffff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000100000000-0x0000000455ffffff] usable
    [    0.000000] efi: EFI v2.40 by EDK II
    [    0.000000] efi:  ACPI=0xa52fe000  ACPI 2.0=0xa52fe014  SMBIOS=0xa4d54000  MPS=0xa4ef9000 
    [    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000001000) (0MB)
    [    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000001000-0x0000000000002000) (0MB)
    [    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000002000-0x000000000003d000) (0MB)
    [    0.000000] efi: mem03: type=3, attr=0xf, range=[0x000000000003d000-0x0000000000058000) (0MB)
    [    0.000000] efi: mem04: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
    [    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000059000-0x0000000000060000) (0MB)
    [    0.000000] efi: mem06: type=3, attr=0xf, range=[0x0000000000060000-0x0000000000088000) (0MB)
    [    0.000000] efi: mem07: type=4, attr=0xf, range=[0x0000000000088000-0x0000000000089000) (0MB)
    [    0.000000] efi: mem08: type=3, attr=0xf, range=[0x0000000000089000-0x000000000009f000) (0MB)
    [    0.000000] efi: mem09: type=0, attr=0xf, range=[0x000000000009f000-0x00000000000a0000) (0MB)
    [    0.000000] efi: mem10: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
    [    0.000000] efi: mem11: type=2, attr=0xf, range=[0x0000000001000000-0x00000000023c0000) (19MB)
    [    0.000000] efi: mem12: type=7, attr=0xf, range=[0x00000000023c0000-0x000000003e07e000) (956MB)
    [    0.000000] efi: mem13: type=2, attr=0xf, range=[0x000000003e07e000-0x0000000040000000) (31MB)
    [    0.000000] efi: mem14: type=7, attr=0xf, range=[0x0000000040000000-0x0000000062013000) (544MB)
    [    0.000000] efi: mem15: type=2, attr=0xf, range=[0x0000000062013000-0x0000000087b34000) (603MB)
    [    0.000000] efi: mem16: type=0, attr=0xf, range=[0x0000000087b34000-0x0000000087b35000) (0MB)
    [    0.000000] efi: mem17: type=7, attr=0xf, range=[0x0000000087b35000-0x0000000087e54000) (3MB)
    [    0.000000] efi: mem18: type=0, attr=0xf, range=[0x0000000087e54000-0x0000000087e55000) (0MB)
    [    0.000000] efi: mem19: type=7, attr=0xf, range=[0x0000000087e55000-0x0000000091c47000) (157MB)
    [    0.000000] efi: mem20: type=4, attr=0xf, range=[0x0000000091c47000-0x0000000091c7e000) (0MB)
    [    0.000000] efi: mem21: type=7, attr=0xf, range=[0x0000000091c7e000-0x0000000096d5c000) (80MB)
    [    0.000000] efi: mem22: type=2, attr=0xf, range=[0x0000000096d5c000-0x0000000096e57000) (0MB)
    [    0.000000] efi: mem23: type=1, attr=0xf, range=[0x0000000096e57000-0x0000000096f7e000) (1MB)
    [    0.000000] efi: mem24: type=7, attr=0xf, range=[0x0000000096f7e000-0x0000000096fc0000) (0MB)
    [    0.000000] efi: mem25: type=2, attr=0xf, range=[0x0000000096fc0000-0x00000000970bb000) (0MB)
    [    0.000000] efi: mem26: type=4, attr=0xf, range=[0x00000000970bb000-0x0000000097da7000) (12MB)
    [    0.000000] efi: mem27: type=7, attr=0xf, range=[0x0000000097da7000-0x0000000097dab000) (0MB)
    [    0.000000] efi: mem28: type=4, attr=0xf, range=[0x0000000097dab000-0x0000000097df6000) (0MB)
    [    0.000000] efi: mem29: type=3, attr=0xf, range=[0x0000000097df6000-0x0000000097dfd000) (0MB)
    [    0.000000] efi: mem30: type=4, attr=0xf, range=[0x0000000097dfd000-0x0000000097fd6000) (1MB)
    [    0.000000] efi: mem31: type=7, attr=0xf, range=[0x0000000097fd6000-0x0000000097fe0000) (0MB)
    [    0.000000] efi: mem32: type=2, attr=0xf, range=[0x0000000097fe0000-0x0000000097ff5000) (0MB)
    [    0.000000] efi: mem33: type=4, attr=0xf, range=[0x0000000097ff5000-0x0000000097ff7000) (0MB)
    [    0.000000] efi: mem34: type=2, attr=0xf, range=[0x0000000097ff7000-0x0000000097ff9000) (0MB)
    [    0.000000] efi: mem35: type=4, attr=0xf, range=[0x0000000097ff9000-0x0000000098101000) (1MB)
    [    0.000000] efi: mem36: type=3, attr=0xf, range=[0x0000000098101000-0x00000000a170c000) (150MB)
    [    0.000000] efi: mem37: type=4, attr=0xf, range=[0x00000000a170c000-0x00000000a1717000) (0MB)
    [    0.000000] efi: mem38: type=3, attr=0xf, range=[0x00000000a1717000-0x00000000a171f000) (0MB)
    [    0.000000] efi: mem39: type=4, attr=0xf, range=[0x00000000a171f000-0x00000000a1720000) (0MB)
    [    0.000000] efi: mem40: type=3, attr=0xf, range=[0x00000000a1720000-0x00000000a1721000) (0MB)
    [    0.000000] efi: mem41: type=4, attr=0xf, range=[0x00000000a1721000-0x00000000a1722000) (0MB)
    [    0.000000] efi: mem42: type=3, attr=0xf, range=[0x00000000a1722000-0x00000000a1731000) (0MB)
    [    0.000000] efi: mem43: type=4, attr=0xf, range=[0x00000000a1731000-0x00000000a1733000) (0MB)
    [    0.000000] efi: mem44: type=3, attr=0xf, range=[0x00000000a1733000-0x00000000a1738000) (0MB)
    [    0.000000] efi: mem45: type=4, attr=0xf, range=[0x00000000a1738000-0x00000000a173e000) (0MB)
    [    0.000000] efi: mem46: type=3, attr=0xf, range=[0x00000000a173e000-0x00000000a1745000) (0MB)
    [    0.000000] efi: mem47: type=4, attr=0xf, range=[0x00000000a1745000-0x00000000a1749000) (0MB)
    [    0.000000] efi: mem48: type=3, attr=0xf, range=[0x00000000a1749000-0x00000000a174b000) (0MB)
    [    0.000000] efi: mem49: type=4, attr=0xf, range=[0x00000000a174b000-0x00000000a174c000) (0MB)
    [    0.000000] efi: mem50: type=3, attr=0xf, range=[0x00000000a174c000-0x00000000a1750000) (0MB)
    [    0.000000] efi: mem51: type=4, attr=0xf, range=[0x00000000a1750000-0x00000000a1751000) (0MB)
    [    0.000000] efi: mem52: type=3, attr=0xf, range=[0x00000000a1751000-0x00000000a17a6000) (0MB)
    [    0.000000] efi: mem53: type=4, attr=0xf, range=[0x00000000a17a6000-0x00000000a192c000) (1MB)
    [    0.000000] efi: mem54: type=3, attr=0xf, range=[0x00000000a192c000-0x00000000a19c8000) (0MB)
    [    0.000000] efi: mem55: type=4, attr=0xf, range=[0x00000000a19c8000-0x00000000a19ca000) (0MB)
    [    0.000000] efi: mem56: type=3, attr=0xf, range=[0x00000000a19ca000-0x00000000a19d1000) (0MB)
    [    0.000000] efi: mem57: type=4, attr=0xf, range=[0x00000000a19d1000-0x00000000a19d5000) (0MB)
    [    0.000000] efi: mem58: type=3, attr=0xf, range=[0x00000000a19d5000-0x00000000a1a14000) (0MB)
    [    0.000000] efi: mem59: type=4, attr=0xf, range=[0x00000000a1a14000-0x00000000a1a19000) (0MB)
    [    0.000000] efi: mem60: type=3, attr=0xf, range=[0x00000000a1a19000-0x00000000a1a1a000) (0MB)
    [    0.000000] efi: mem61: type=4, attr=0xf, range=[0x00000000a1a1a000-0x00000000a1a1b000) (0MB)
    [    0.000000] efi: mem62: type=3, attr=0xf, range=[0x00000000a1a1b000-0x00000000a1a27000) (0MB)
    [    0.000000] efi: mem63: type=4, attr=0xf, range=[0x00000000a1a27000-0x00000000a1a28000) (0MB)
    [    0.000000] efi: mem64: type=3, attr=0xf, range=[0x00000000a1a28000-0x00000000a1a3b000) (0MB)
    [    0.000000] efi: mem65: type=4, attr=0xf, range=[0x00000000a1a3b000-0x00000000a1a40000) (0MB)
    [    0.000000] efi: mem66: type=3, attr=0xf, range=[0x00000000a1a40000-0x00000000a1a45000) (0MB)
    [    0.000000] efi: mem67: type=4, attr=0xf, range=[0x00000000a1a45000-0x00000000a1a48000) (0MB)
    [    0.000000] efi: mem68: type=3, attr=0xf, range=[0x00000000a1a48000-0x00000000a1a4d000) (0MB)
    [    0.000000] efi: mem69: type=4, attr=0xf, range=[0x00000000a1a4d000-0x00000000a1a50000) (0MB)
    [    0.000000] efi: mem70: type=3, attr=0xf, range=[0x00000000a1a50000-0x00000000a1a52000) (0MB)
    [    0.000000] efi: mem71: type=4, attr=0xf, range=[0x00000000a1a52000-0x00000000a1a54000) (0MB)
    [    0.000000] efi: mem72: type=3, attr=0xf, range=[0x00000000a1a54000-0x00000000a1a5e000) (0MB)
    [    0.000000] efi: mem73: type=4, attr=0xf, range=[0x00000000a1a5e000-0x00000000a1a64000) (0MB)
    [    0.000000] efi: mem74: type=3, attr=0xf, range=[0x00000000a1a64000-0x00000000a1add000) (0MB)
    [    0.000000] efi: mem75: type=4, attr=0xf, range=[0x00000000a1add000-0x00000000a1ae0000) (0MB)
    [    0.000000] efi: mem76: type=3, attr=0xf, range=[0x00000000a1ae0000-0x00000000a1ae2000) (0MB)
    [    0.000000] efi: mem77: type=4, attr=0xf, range=[0x00000000a1ae2000-0x00000000a1b12000) (0MB)
    [    0.000000] efi: mem78: type=3, attr=0xf, range=[0x00000000a1b12000-0x00000000a1b26000) (0MB)
    [    0.000000] efi: mem79: type=4, attr=0xf, range=[0x00000000a1b26000-0x00000000a1b3a000) (0MB)
    [    0.000000] efi: mem80: type=3, attr=0xf, range=[0x00000000a1b3a000-0x00000000a1b4e000) (0MB)
    [    0.000000] efi: mem81: type=4, attr=0xf, range=[0x00000000a1b4e000-0x00000000a1b51000) (0MB)
    [    0.000000] efi: mem82: type=3, attr=0xf, range=[0x00000000a1b51000-0x00000000a1c17000) (0MB)
    [    0.000000] efi: mem83: type=4, attr=0xf, range=[0x00000000a1c17000-0x00000000a1c19000) (0MB)
    [    0.000000] efi: mem84: type=3, attr=0xf, range=[0x00000000a1c19000-0x00000000a1c76000) (0MB)
    [    0.000000] efi: mem85: type=4, attr=0xf, range=[0x00000000a1c76000-0x00000000a1c78000) (0MB)
    [    0.000000] efi: mem86: type=3, attr=0xf, range=[0x00000000a1c78000-0x00000000a1c79000) (0MB)
    [    0.000000] efi: mem87: type=4, attr=0xf, range=[0x00000000a1c79000-0x00000000a1c7a000) (0MB)
    [    0.000000] efi: mem88: type=3, attr=0xf, range=[0x00000000a1c7a000-0x00000000a1d65000) (0MB)
    [    0.000000] efi: mem89: type=4, attr=0xf, range=[0x00000000a1d65000-0x00000000a1d6c000) (0MB)
    [    0.000000] efi: mem90: type=3, attr=0xf, range=[0x00000000a1d6c000-0x00000000a1d82000) (0MB)
    [    0.000000] efi: mem91: type=4, attr=0xf, range=[0x00000000a1d82000-0x00000000a1d83000) (0MB)
    [    0.000000] efi: mem92: type=3, attr=0xf, range=[0x00000000a1d83000-0x00000000a1d87000) (0MB)
    [    0.000000] efi: mem93: type=4, attr=0xf, range=[0x00000000a1d87000-0x00000000a1d8f000) (0MB)
    [    0.000000] efi: mem94: type=3, attr=0xf, range=[0x00000000a1d8f000-0x00000000a1d95000) (0MB)
    [    0.000000] efi: mem95: type=4, attr=0xf, range=[0x00000000a1d95000-0x00000000a1db5000) (0MB)
    [    0.000000] efi: mem96: type=3, attr=0xf, range=[0x00000000a1db5000-0x00000000a1dbb000) (0MB)
    [    0.000000] efi: mem97: type=4, attr=0xf, range=[0x00000000a1dbb000-0x00000000a1dc5000) (0MB)
    [    0.000000] efi: mem98: type=3, attr=0xf, range=[0x00000000a1dc5000-0x00000000a1dc6000) (0MB)
    [    0.000000] efi: mem99: type=4, attr=0xf, range=[0x00000000a1dc6000-0x00000000a1ddd000) (0MB)
    [    0.000000] efi: mem100: type=3, attr=0xf, range=[0x00000000a1ddd000-0x00000000a1de1000) (0MB)
    [    0.000000] efi: mem101: type=4, attr=0xf, range=[0x00000000a1de1000-0x00000000a1de9000) (0MB)
    [    0.000000] efi: mem102: type=3, attr=0xf, range=[0x00000000a1de9000-0x00000000a1dea000) (0MB)
    [    0.000000] efi: mem103: type=4, attr=0xf, range=[0x00000000a1dea000-0x00000000a1deb000) (0MB)
    [    0.000000] efi: mem104: type=3, attr=0xf, range=[0x00000000a1deb000-0x00000000a1dec000) (0MB)
    [    0.000000] efi: mem105: type=4, attr=0xf, range=[0x00000000a1dec000-0x00000000a1ded000) (0MB)
    [    0.000000] efi: mem106: type=3, attr=0xf, range=[0x00000000a1ded000-0x00000000a1df0000) (0MB)
    [    0.000000] efi: mem107: type=4, attr=0xf, range=[0x00000000a1df0000-0x00000000a1df1000) (0MB)
    [    0.000000] efi: mem108: type=3, attr=0xf, range=[0x00000000a1df1000-0x00000000a1df2000) (0MB)
    [    0.000000] efi: mem109: type=4, attr=0xf, range=[0x00000000a1df2000-0x00000000a1df4000) (0MB)
    [    0.000000] efi: mem110: type=3, attr=0xf, range=[0x00000000a1df4000-0x00000000a1df5000) (0MB)
    [    0.000000] efi: mem111: type=4, attr=0xf, range=[0x00000000a1df5000-0x00000000a1df7000) (0MB)
    [    0.000000] efi: mem112: type=3, attr=0xf, range=[0x00000000a1df7000-0x00000000a1e03000) (0MB)
    [    0.000000] efi: mem113: type=4, attr=0xf, range=[0x00000000a1e03000-0x00000000a1e05000) (0MB)
    [    0.000000] efi: mem114: type=3, attr=0xf, range=[0x00000000a1e05000-0x00000000a1e06000) (0MB)
    [    0.000000] efi: mem115: type=4, attr=0xf, range=[0x00000000a1e06000-0x00000000a1e07000) (0MB)
    [    0.000000] efi: mem116: type=3, attr=0xf, range=[0x00000000a1e07000-0x00000000a1e0a000) (0MB)
    [    0.000000] efi: mem117: type=4, attr=0xf, range=[0x00000000a1e0a000-0x00000000a1e0f000) (0MB)
    [    0.000000] efi: mem118: type=3, attr=0xf, range=[0x00000000a1e0f000-0x00000000a1e14000) (0MB)
    [    0.000000] efi: mem119: type=4, attr=0xf, range=[0x00000000a1e14000-0x00000000a1e15000) (0MB)
    [    0.000000] efi: mem120: type=3, attr=0xf, range=[0x00000000a1e15000-0x00000000a1e20000) (0MB)
    [    0.000000] efi: mem121: type=4, attr=0xf, range=[0x00000000a1e20000-0x00000000a1e23000) (0MB)
    [    0.000000] efi: mem122: type=3, attr=0xf, range=[0x00000000a1e23000-0x00000000a1e24000) (0MB)
    [    0.000000] efi: mem123: type=4, attr=0xf, range=[0x00000000a1e24000-0x00000000a1e2a000) (0MB)
    [    0.000000] efi: mem124: type=3, attr=0xf, range=[0x00000000a1e2a000-0x00000000a1e2b000) (0MB)
    [    0.000000] efi: mem125: type=4, attr=0xf, range=[0x00000000a1e2b000-0x00000000a1e2f000) (0MB)
    [    0.000000] efi: mem126: type=3, attr=0xf, range=[0x00000000a1e2f000-0x00000000a1e30000) (0MB)
    [    0.000000] efi: mem127: type=4, attr=0xf, range=[0x00000000a1e30000-0x00000000a1e31000) (0MB)
    [    0.000000] efi: mem128: type=3, attr=0xf, range=[0x00000000a1e31000-0x00000000a1e33000) (0MB)
    [    0.000000] efi: mem129: type=4, attr=0xf, range=[0x00000000a1e33000-0x00000000a1e35000) (0MB)
    [    0.000000] efi: mem130: type=3, attr=0xf, range=[0x00000000a1e35000-0x00000000a1e36000) (0MB)
    [    0.000000] efi: mem131: type=4, attr=0xf, range=[0x00000000a1e36000-0x00000000a1e37000) (0MB)
    [    0.000000] efi: mem132: type=3, attr=0xf, range=[0x00000000a1e37000-0x00000000a1e3a000) (0MB)
    [    0.000000] efi: mem133: type=4, attr=0xf, range=[0x00000000a1e3a000-0x00000000a1e3b000) (0MB)
    [    0.000000] efi: mem134: type=3, attr=0xf, range=[0x00000000a1e3b000-0x00000000a1e3c000) (0MB)
    [    0.000000] efi: mem135: type=4, attr=0xf, range=[0x00000000a1e3c000-0x00000000a1e6f000) (0MB)
    [    0.000000] efi: mem136: type=3, attr=0xf, range=[0x00000000a1e6f000-0x00000000a1ec7000) (0MB)
    [    0.000000] efi: mem137: type=4, attr=0xf, range=[0x00000000a1ec7000-0x00000000a1efa000) (0MB)
    [    0.000000] efi: mem138: type=3, attr=0xf, range=[0x00000000a1efa000-0x00000000a1f05000) (0MB)
    [    0.000000] efi: mem139: type=4, attr=0xf, range=[0x00000000a1f05000-0x00000000a1f06000) (0MB)
    [    0.000000] efi: mem140: type=3, attr=0xf, range=[0x00000000a1f06000-0x00000000a1f07000) (0MB)
    [    0.000000] efi: mem141: type=4, attr=0xf, range=[0x00000000a1f07000-0x00000000a1f0d000) (0MB)
    [    0.000000] efi: mem142: type=3, attr=0xf, range=[0x00000000a1f0d000-0x00000000a1f17000) (0MB)
    [    0.000000] efi: mem143: type=4, attr=0xf, range=[0x00000000a1f17000-0x00000000a1fa8000) (0MB)
    [    0.000000] efi: mem144: type=3, attr=0xf, range=[0x00000000a1fa8000-0x00000000a1fac000) (0MB)
    [    0.000000] efi: mem145: type=4, attr=0xf, range=[0x00000000a1fac000-0x00000000a1fb1000) (0MB)
    [    0.000000] efi: mem146: type=3, attr=0xf, range=[0x00000000a1fb1000-0x00000000a1fb6000) (0MB)
    [    0.000000] efi: mem147: type=4, attr=0xf, range=[0x00000000a1fb6000-0x00000000a1fb8000) (0MB)
    [    0.000000] efi: mem148: type=3, attr=0xf, range=[0x00000000a1fb8000-0x00000000a1fb9000) (0MB)
    [    0.000000] efi: mem149: type=4, attr=0xf, range=[0x00000000a1fb9000-0x00000000a1fbf000) (0MB)
    [    0.000000] efi: mem150: type=3, attr=0xf, range=[0x00000000a1fbf000-0x00000000a1fca000) (0MB)
    [    0.000000] efi: mem151: type=4, attr=0xf, range=[0x00000000a1fca000-0x00000000a1fcb000) (0MB)
    [    0.000000] efi: mem152: type=3, attr=0xf, range=[0x00000000a1fcb000-0x00000000a1fcc000) (0MB)
    [    0.000000] efi: mem153: type=4, attr=0xf, range=[0x00000000a1fcc000-0x00000000a1fd9000) (0MB)
    [    0.000000] efi: mem154: type=3, attr=0xf, range=[0x00000000a1fd9000-0x00000000a1fdb000) (0MB)
    [    0.000000] efi: mem155: type=4, attr=0xf, range=[0x00000000a1fdb000-0x00000000a1fdd000) (0MB)
    [    0.000000] efi: mem156: type=3, attr=0xf, range=[0x00000000a1fdd000-0x00000000a1fdf000) (0MB)
    [    0.000000] efi: mem157: type=4, attr=0xf, range=[0x00000000a1fdf000-0x00000000a1fe8000) (0MB)
    [    0.000000] efi: mem158: type=3, attr=0xf, range=[0x00000000a1fe8000-0x00000000a1fec000) (0MB)
    [    0.000000] efi: mem159: type=4, attr=0xf, range=[0x00000000a1fec000-0x00000000a1ffe000) (0MB)
    [    0.000000] efi: mem160: type=3, attr=0xf, range=[0x00000000a1ffe000-0x00000000a2008000) (0MB)
    [    0.000000] efi: mem161: type=4, attr=0xf, range=[0x00000000a2008000-0x00000000a200a000) (0MB)
    [    0.000000] efi: mem162: type=3, attr=0xf, range=[0x00000000a200a000-0x00000000a200b000) (0MB)
    [    0.000000] efi: mem163: type=4, attr=0xf, range=[0x00000000a200b000-0x00000000a200c000) (0MB)
    [    0.000000] efi: mem164: type=3, attr=0xf, range=[0x00000000a200c000-0x00000000a200e000) (0MB)
    [    0.000000] efi: mem165: type=4, attr=0xf, range=[0x00000000a200e000-0x00000000a200f000) (0MB)
    [    0.000000] efi: mem166: type=3, attr=0xf, range=[0x00000000a200f000-0x00000000a2010000) (0MB)
    [    0.000000] efi: mem167: type=4, attr=0xf, range=[0x00000000a2010000-0x00000000a2012000) (0MB)
    [    0.000000] efi: mem168: type=3, attr=0xf, range=[0x00000000a2012000-0x00000000a2014000) (0MB)
    [    0.000000] efi: mem169: type=4, attr=0xf, range=[0x00000000a2014000-0x00000000a2115000) (1MB)
    [    0.000000] efi: mem170: type=3, attr=0xf, range=[0x00000000a2115000-0x00000000a211e000) (0MB)
    [    0.000000] efi: mem171: type=4, attr=0xf, range=[0x00000000a211e000-0x00000000a211f000) (0MB)
    [    0.000000] efi: mem172: type=3, attr=0xf, range=[0x00000000a211f000-0x00000000a2123000) (0MB)
    [    0.000000] efi: mem173: type=4, attr=0xf, range=[0x00000000a2123000-0x00000000a2128000) (0MB)
    [    0.000000] efi: mem174: type=3, attr=0xf, range=[0x00000000a2128000-0x00000000a2129000) (0MB)
    [    0.000000] efi: mem175: type=4, attr=0xf, range=[0x00000000a2129000-0x00000000a22cf000) (1MB)
    [    0.000000] efi: mem176: type=3, attr=0xf, range=[0x00000000a22cf000-0x00000000a231b000) (0MB)
    [    0.000000] efi: mem177: type=4, attr=0xf, range=[0x00000000a231b000-0x00000000a2767000) (4MB)
    [    0.000000] efi: mem178: type=3, attr=0xf, range=[0x00000000a2767000-0x00000000a27cb000) (0MB)
    [    0.000000] efi: mem179: type=4, attr=0xf, range=[0x00000000a27cb000-0x00000000a27ea000) (0MB)
    [    0.000000] efi: mem180: type=3, attr=0xf, range=[0x00000000a27ea000-0x00000000a27f8000) (0MB)
    [    0.000000] efi: mem181: type=4, attr=0xf, range=[0x00000000a27f8000-0x00000000a27fe000) (0MB)
    [    0.000000] efi: mem182: type=3, attr=0xf, range=[0x00000000a27fe000-0x00000000a2801000) (0MB)
    [    0.000000] efi: mem183: type=4, attr=0xf, range=[0x00000000a2801000-0x00000000a2806000) (0MB)
    [    0.000000] efi: mem184: type=3, attr=0xf, range=[0x00000000a2806000-0x00000000a2896000) (0MB)
    [    0.000000] efi: mem185: type=4, attr=0xf, range=[0x00000000a2896000-0x00000000a2899000) (0MB)
    [    0.000000] efi: mem186: type=3, attr=0xf, range=[0x00000000a2899000-0x00000000a289c000) (0MB)
    [    0.000000] efi: mem187: type=4, attr=0xf, range=[0x00000000a289c000-0x00000000a289d000) (0MB)
    [    0.000000] efi: mem188: type=3, attr=0xf, range=[0x00000000a289d000-0x00000000a28a0000) (0MB)
    [    0.000000] efi: mem189: type=4, attr=0xf, range=[0x00000000a28a0000-0x00000000a28a1000) (0MB)
    [    0.000000] efi: mem190: type=3, attr=0xf, range=[0x00000000a28a1000-0x00000000a28a2000) (0MB)
    [    0.000000] efi: mem191: type=4, attr=0xf, range=[0x00000000a28a2000-0x00000000a28a3000) (0MB)
    [    0.000000] efi: mem192: type=3, attr=0xf, range=[0x00000000a28a3000-0x00000000a28a4000) (0MB)
    [    0.000000] efi: mem193: type=4, attr=0xf, range=[0x00000000a28a4000-0x00000000a28a6000) (0MB)
    [    0.000000] efi: mem194: type=3, attr=0xf, range=[0x00000000a28a6000-0x00000000a28a8000) (0MB)
    [    0.000000] efi: mem195: type=4, attr=0xf, range=[0x00000000a28a8000-0x00000000a28aa000) (0MB)
    [    0.000000] efi: mem196: type=3, attr=0xf, range=[0x00000000a28aa000-0x00000000a28b1000) (0MB)
    [    0.000000] efi: mem197: type=4, attr=0xf, range=[0x00000000a28b1000-0x00000000a28b6000) (0MB)
    [    0.000000] efi: mem198: type=3, attr=0xf, range=[0x00000000a28b6000-0x00000000a28c1000) (0MB)
    [    0.000000] efi: mem199: type=4, attr=0xf, range=[0x00000000a28c1000-0x00000000a28c2000) (0MB)
    [    0.000000] efi: mem200: type=3, attr=0xf, range=[0x00000000a28c2000-0x00000000a28c8000) (0MB)
    [    0.000000] efi: mem201: type=4, attr=0xf, range=[0x00000000a28c8000-0x00000000a28ca000) (0MB)
    [    0.000000] efi: mem202: type=3, attr=0xf, range=[0x00000000a28ca000-0x00000000a28cf000) (0MB)
    [    0.000000] efi: mem203: type=4, attr=0xf, range=[0x00000000a28cf000-0x00000000a28d0000) (0MB)
    [    0.000000] efi: mem204: type=3, attr=0xf, range=[0x00000000a28d0000-0x00000000a28d1000) (0MB)
    [    0.000000] efi: mem205: type=4, attr=0xf, range=[0x00000000a28d1000-0x00000000a28d5000) (0MB)
    [    0.000000] efi: mem206: type=3, attr=0xf, range=[0x00000000a28d5000-0x00000000a28d9000) (0MB)
    [    0.000000] efi: mem207: type=4, attr=0xf, range=[0x00000000a28d9000-0x00000000a28da000) (0MB)
    [    0.000000] efi: mem208: type=3, attr=0xf, range=[0x00000000a28da000-0x00000000a28dd000) (0MB)
    [    0.000000] efi: mem209: type=4, attr=0xf, range=[0x00000000a28dd000-0x00000000a28e0000) (0MB)
    [    0.000000] efi: mem210: type=3, attr=0xf, range=[0x00000000a28e0000-0x00000000a28e3000) (0MB)
    [    0.000000] efi: mem211: type=4, attr=0xf, range=[0x00000000a28e3000-0x00000000a28e5000) (0MB)
    [    0.000000] efi: mem212: type=3, attr=0xf, range=[0x00000000a28e5000-0x00000000a28e6000) (0MB)
    [    0.000000] efi: mem213: type=4, attr=0xf, range=[0x00000000a28e6000-0x00000000a28e7000) (0MB)
    [    0.000000] efi: mem214: type=3, attr=0xf, range=[0x00000000a28e7000-0x00000000a28e8000) (0MB)
    [    0.000000] efi: mem215: type=4, attr=0xf, range=[0x00000000a28e8000-0x00000000a28e9000) (0MB)
    [    0.000000] efi: mem216: type=3, attr=0xf, range=[0x00000000a28e9000-0x00000000a28ea000) (0MB)
    [    0.000000] efi: mem217: type=4, attr=0xf, range=[0x00000000a28ea000-0x00000000a28ec000) (0MB)
    [    0.000000] efi: mem218: type=3, attr=0xf, range=[0x00000000a28ec000-0x00000000a28ed000) (0MB)
    [    0.000000] efi: mem219: type=4, attr=0xf, range=[0x00000000a28ed000-0x00000000a28ee000) (0MB)
    [    0.000000] efi: mem220: type=3, attr=0xf, range=[0x00000000a28ee000-0x00000000a28f6000) (0MB)
    [    0.000000] efi: mem221: type=4, attr=0xf, range=[0x00000000a28f6000-0x00000000a28f7000) (0MB)
    [    0.000000] efi: mem222: type=3, attr=0xf, range=[0x00000000a28f7000-0x00000000a28f8000) (0MB)
    [    0.000000] efi: mem223: type=4, attr=0xf, range=[0x00000000a28f8000-0x00000000a28f9000) (0MB)
    [    0.000000] efi: mem224: type=3, attr=0xf, range=[0x00000000a28f9000-0x00000000a28fa000) (0MB)
    [    0.000000] efi: mem225: type=4, attr=0xf, range=[0x00000000a28fa000-0x00000000a28fb000) (0MB)
    [    0.000000] efi: mem226: type=3, attr=0xf, range=[0x00000000a28fb000-0x00000000a28fe000) (0MB)
    [    0.000000] efi: mem227: type=4, attr=0xf, range=[0x00000000a28fe000-0x00000000a4b09000) (34MB)
    [    0.000000] efi: mem228: type=10, attr=0xf, range=[0x00000000a4b09000-0x00000000a4b0a000) (0MB)
    [    0.000000] efi: mem229: type=6, attr=0x800000000000000f, range=[0x00000000a4b0a000-0x00000000a4b34000) (0MB)
    [    0.000000] efi: mem230: type=4, attr=0xf, range=[0x00000000a4b34000-0x00000000a4c4d000) (1MB)
    [    0.000000] efi: mem231: type=3, attr=0xf, range=[0x00000000a4c4d000-0x00000000a4c4e000) (0MB)
    [    0.000000] efi: mem232: type=4, attr=0xf, range=[0x00000000a4c4e000-0x00000000a4c5d000) (0MB)
    [    0.000000] efi: mem233: type=5, attr=0x800000000000000f, range=[0x00000000a4c5d000-0x00000000a4d0d000) (0MB)
    [    0.000000] efi: mem234: type=6, attr=0x800000000000000f, range=[0x00000000a4d0d000-0x00000000a4d58000) (0MB)
    [    0.000000] efi: mem235: type=0, attr=0xf, range=[0x00000000a4d58000-0x00000000a515a000) (4MB)
    [    0.000000] efi: mem236: type=10, attr=0xf, range=[0x00000000a515a000-0x00000000a529a000) (1MB)
    [    0.000000] efi: mem237: type=9, attr=0xf, range=[0x00000000a529a000-0x00000000a52ff000) (0MB)
    [    0.000000] efi: mem238: type=4, attr=0xf, range=[0x00000000a52ff000-0x00000000a5300000) (0MB)
    [    0.000000] efi: mem239: type=7, attr=0xf, range=[0x0000000100000000-0x0000000456000000) (13664MB)
    [    0.000000] efi: mem240: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
    [    0.000000] efi: mem241: type=0, attr=0x0, range=[0x00000000a5300000-0x00000000a8000000) (45MB)
    [    0.000000] efi: mem242: type=11, attr=0x8000000000000001, range=[0x00000000f80fa000-0x00000000f80fb000) (0MB)
    [    0.000000] efi: mem243: type=11, attr=0x8000000000000001, range=[0x00000000f80fd000-0x00000000f80fe000) (0MB)
    [    0.000000] efi: mem244: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
    [    0.000000] efi: mem245: type=11, attr=0x8000000000000001, range=[0x00000000ffa00000-0x0000000100000000) (6MB)
    [    0.000000] SMBIOS 2.8 present.
    [    0.000000] DMI: TOSHIBA PORTEGE Z20t-C/PORTEGE Z20t-C, BIOS Version 5.50   03/31/2016
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] e820: last_pfn = 0x456000 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: write-back
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
    [    0.000000]   1 base 00B0000000 mask 7FF0000000 uncachable
    [    0.000000]   2 base 00A8000000 mask 7FF8000000 uncachable
    [    0.000000]   3 base 00A6000000 mask 7FFE000000 uncachable
    [    0.000000]   4 base 00A5800000 mask 7FFF800000 uncachable
    [    0.000000]   5 disabled
    [    0.000000]   6 disabled
    [    0.000000]   7 disabled
    [    0.000000]   8 disabled
    [    0.000000]   9 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] e820: last_pfn = 0xa5300 max_arch_pfn = 0x400000000
    [    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 24576
    [    0.000000] Using GB pages for direct mapping
    [    0.000000] BRK [0x01f9e000, 0x01f9efff] PGTABLE
    [    0.000000] BRK [0x01f9f000, 0x01f9ffff] PGTABLE
    [    0.000000] BRK [0x01fa0000, 0x01fa0fff] PGTABLE
    [    0.000000] BRK [0x01fa1000, 0x01fa1fff] PGTABLE
    [    0.000000] BRK [0x01fa2000, 0x01fa2fff] PGTABLE
    [    0.000000] BRK [0x01fa3000, 0x01fa3fff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x3e07e000-0x3fffafff]
    [    0.000000] ACPI: RSDP 00000000a52fe014 00024 (v02 TOSHIB)
    [    0.000000] ACPI: XSDT 00000000a52b5188 00104 (v01 TOSHIB A00A2    20160119      01000013)
    [    0.000000] ACPI: FACP 00000000a52f2000 000F4 (v05 TOSHIB A00A2    20160119 MSFT 0000005F)
    [    0.000000] ACPI: DSDT 00000000a52c0000 2B42F (v02 TOSHIB A00A2    20160119 INTL 20141107)
    [    0.000000] ACPI: FACS 00000000a5270000 00040
    [    0.000000] ACPI: TCPA 00000000a52fc000 00032 (v02 INTEL  EDK2     00000002      01000013)
    [    0.000000] ACPI: SSDT 00000000a52fb000 003A7 (v02 INTEL  Tpm2Tabl 00001000 INTL 20141107)
    [    0.000000] ACPI: TPM2 00000000a52fa000 00034 (v03 INTEL  EDK2     00000002      01000013)
    [    0.000000] ACPI: UEFI 00000000a5287000 00042 (v01 INTEL  EDK2     00000002      01000013)
    [    0.000000] ACPI: SSDT 00000000a52f4000 05548 (v02 SaSsdt  SaSsdt  00003000 INTL 20141107)
    [    0.000000] ACPI: SSDT 00000000a52f3000 005C5 (v02  Intel PerfTune 00001000 INTL 20141107)
    [    0.000000] ACPI: HPET 00000000a52f1000 00038 (v01 TOSHIB A00A2    20160119 MSFT 0000005F)
    [    0.000000] ACPI: LPIT 00000000a52f0000 00094 (v01 TOSHIB A00A2    20160119 MSFT 0000005F)
    [    0.000000] ACPI: APIC 00000000a52ef000 000BC (v03 TOSHIB A00A2    20160119 MSFT 0000005F)
    [    0.000000] ACPI: MCFG 00000000a52ee000 0003C (v01 TOSHIB A00A2    20160119 MSFT 0000005F)
    [    0.000000] ACPI: MSDM 00000000a52ed000 00055 (v03 TOSHIB A00A2    20160119 MSFT 0000005F)
    [    0.000000] ACPI: SLIC 00000000a52ec000 00176 (v01 TOSHIB A00A2    20160119 MSFT 0000005F)
    [    0.000000] ACPI: SSDT 00000000a52bf000 00248 (v02 TOSHIB sensrhub 00000000 INTL 20141107)
    [    0.000000] ACPI: SSDT 00000000a52be000 00068 (v02 TOSHIB     BTND 00001000 INTL 20141107)
    [    0.000000] ACPI: SSDT 00000000a52bd000 002D4 (v01 TOSHIB  EInkApp 00000000 INTL 20141107)
    [    0.000000] ACPI: SSDT 00000000a52ba000 02BAE (v02 TOSHIB PtidDevc 00001000 INTL 20141107)
    [    0.000000] ACPI: SSDT 00000000a52b9000 001D2 (v02 TOSHIB Sata0Ide 00001000 INTL 20141107)
    [    0.000000] ACPI: SSDT 00000000a52b8000 00B49 (v02 TOSHIB UsbCTabl 00001000 INTL 20141107)
    [    0.000000] ACPI: DBGP 00000000a52b7000 00034 (v01 INTEL           00000000 MSFT 0000005F)
    [    0.000000] ACPI: DBG2 00000000a52b6000 00054 (v00 INTEL           00000000 MSFT 0000005F)
    [    0.000000] ACPI: SSDT 00000000a52fd000 006EC (v02 TOSHIB SYSTEM-1 00001000 INTL 20141107)
    [    0.000000] ACPI: BOOT 00000000a52b4000 00028 (v01  INTEL TIANO    00000002 MSFT 01000013)
    [    0.000000] ACPI: SSDT 00000000a52b3000 00E73 (v02 CpuRef  CpuSsdt 00003000 INTL 20141107)
    [    0.000000] ACPI: DMAR 00000000a52b2000 000A8 (v01 INTEL      SKL  00000001 INTL 00000001)
    [    0.000000] ACPI: FPDT 00000000a52b1000 00044 (v01 TOSHIB A00A2    00000000      00000000)
    [    0.000000] ACPI: ASF! 00000000a52b0000 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
    [    0.000000] ACPI: BGRT 00000000a52af000 00038 (v01 INTEL  EDK2     00000002      01000013)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x0000000455ffffff]
    [    0.000000] Initmem setup node 0 [mem 0x00000000-0x455ffffff]
    [    0.000000]   NODE_DATA [mem 0x455fd5000-0x455ffbfff]
    [    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 16299MB)
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x455ffffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x00057fff]
    [    0.000000]   node   0: [mem 0x00059000-0x0009efff]
    [    0.000000]   node   0: [mem 0x00100000-0x87b33fff]
    [    0.000000]   node   0: [mem 0x87b35000-0x87e53fff]
    [    0.000000]   node   0: [mem 0x87e55000-0xa4b08fff]
    [    0.000000]   node   0: [mem 0xa4b34000-0xa4c5cfff]
    [    0.000000]   node   0: [mem 0xa52ff000-0xa52fffff]
    [    0.000000]   node   0: [mem 0x100000000-0x455ffffff]
    [    0.000000] On node 0 totalpages: 4172750
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 90 pages reserved
    [    0.000000]   DMA zone: 3997 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 10481 pages used for memmap
    [    0.000000]   DMA32 zone: 670769 pages, LIFO batch:31
    [    0.000000]   Normal zone: 54656 pages used for memmap
    [    0.000000]   Normal zone: 3497984 pages, LIFO batch:31
    [    0.000000] tboot: non-0 tboot_addr but it is not of type E820_RESERVED
    [    0.000000] Reserving Intel graphics stolen memory at 0xa6000000-0xa7ffffff
    [    0.000000] ACPI: PM-Timer IO Port: 0x1808
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0xff] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0xff] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0xff] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0xff] disabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
    [    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x87b34000-0x87b34fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x87e54000-0x87e54fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x97fe3000-0x97fe3fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x97ff3000-0x97ff3fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xa4b09000-0xa4b09fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xa4b0a000-0xa4b33fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xa4c5d000-0xa5159fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xa515a000-0xa5299fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xa529a000-0xa52fefff]
    [    0.000000] PM: Registered nosave memory: [mem 0xa5300000-0xa7ffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xa8000000-0xf80f9fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf80fa000-0xf80fafff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf80fb000-0xf80fcfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf80fd000-0xf80fdfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf80fe000-0xfdffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xff9fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xffa00000-0xffffffff]
    [    0.000000] e820: [mem 0xa8000000-0xf80f9fff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 33 pages/cpu @ffff880455c00000 s96728 r8192 d30248 u262144
    [    0.000000] pcpu-alloc: s96728 r8192 d30248 u262144 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4107459
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-514.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.luks.uuid=luks-aa5c857b-bbd8-4b03-b9e2-b98a98089525 rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
    [    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
    [    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
    [    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
    [    0.000000] Memory: 4423348k/18186240k available (6764k kernel code, 1495240k absent, 768060k reserved, 4433k data, 1680k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
    [    0.000000] NR_IRQS:327936 nr_irqs:2048 0
    [    0.000000] Console: colour dummy device 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 67108864 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Detected 1500.000 MHz processor
    [    0.000059] Calibrating delay loop (skipped), value calculated using timer frequency.. 3024.00 BogoMIPS (lpj=1512000)
    [    0.000064] pid_max: default: 32768 minimum: 301
    [    0.003914] Security Framework initialized
    [    0.003924] SELinux:  Initializing.
    [    0.003936] SELinux:  Starting in permissive mode
    [    0.006265] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
    [    0.012718] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
    [    0.015393] Mount-cache hash table entries: 4096
    [    0.015713] Initializing cgroup subsys memory
    [    0.015724] Initializing cgroup subsys devices
    [    0.015727] Initializing cgroup subsys freezer
    [    0.015729] Initializing cgroup subsys net_cls
    [    0.015731] Initializing cgroup subsys blkio
    [    0.015733] Initializing cgroup subsys perf_event
    [    0.015736] Initializing cgroup subsys hugetlb
    [    0.015738] Initializing cgroup subsys pids
    [    0.015740] Initializing cgroup subsys net_prio
    [    0.015795] CPU: Physical Processor ID: 0
    [    0.015797] CPU: Processor Core ID: 0
    [    0.015804] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
    [    0.015806] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
    [    0.017938] mce: CPU supports 8 MCE banks
    [    0.017991] CPU0: Thermal monitoring handled by SMI
    [    0.018011] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
    [    0.018013] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
    [    0.018015] tlb_flushall_shift: 6
    [    0.018672] Freeing SMP alternatives: 28k freed
    [    0.020568] ACPI: Core revision 20130517
    [    0.087699] ACPI: All ACPI Tables successfully acquired
    [    0.107321] ftrace: allocating 25811 entries in 101 pages
    [    0.128637] smpboot: Max logical packages: 4
    [    0.128642] smpboot: APIC(0) Converting physical 0 to logical package 0
    [    0.128660] DMAR: Host address width 39
    [    0.128663] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
    [    0.128677] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e3ff0505e
    [    0.128680] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
    [    0.128688] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
    [    0.128690] DMAR: RMRR base: 0x000000a4eff000 end: 0x000000a4f1efff
    [    0.128693] DMAR: RMRR base: 0x000000a5800000 end: 0x000000a7ffffff
    [    0.128696] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
    [    0.128698] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
    [    0.128701] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
    [    0.128703] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
    [    0.130248] DMAR-IR: Enabled IRQ remapping in xapic mode
    [    0.130250] IRQ remapping doesn't support X2APIC mode, disable x2apic.
    [    0.134608] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.144613] smpboot: CPU0: Intel(R) Core(TM) m7-6Y75 CPU @ 1.20GHz (fam: 06, model: 4e, stepping: 03)
    [    0.144626] TSC deadline timer enabled
    [    0.144645] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
    [    0.144704] ... version:                4
    [    0.144705] ... bit width:              48
    [    0.144707] ... generic registers:      4
    [    0.144709] ... value mask:             0000ffffffffffff
    [    0.144710] ... max period:             0000ffffffffffff
    [    0.144712] ... fixed-purpose events:   3
    [    0.144713] ... event mask:             000000070000000f
    [    0.403099] CPU1: Thermal monitoring handled by SMI
    [    0.405364] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.659230] CPU2: Thermal monitoring handled by SMI
    [    0.916768] CPU3: Thermal monitoring handled by SMI
    [    0.147267] smpboot: Booting Node   0, Processors  #1 #2 #3
    [    0.918931] Brought up 4 CPUs
    [    0.918937] smpboot: Total of 4 processors activated (12096.00 BogoMIPS)
    [    1.025510] node 0 initialised, 2874898 pages in 97ms
    [    1.025864] devtmpfs: initialized
    [    1.030949] EVM: security.selinux
    [    1.030952] EVM: security.ima
    [    1.030954] EVM: security.capability
    [    1.031065] PM: Registering ACPI NVS region [mem 0xa4b09000-0xa4b09fff] (4096 bytes)
    [    1.031068] PM: Registering ACPI NVS region [mem 0xa515a000-0xa5299fff] (1310720 bytes)
    [    1.032461] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    1.032468] pinctrl core: initialized pinctrl subsystem
    [    1.032684] NET: Registered protocol family 16
    [    1.033074] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
    [    1.033077] ACPI: bus type PCI registered
    [    1.033079] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    1.033175] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
    [    1.033180] PCI: not using MMCONFIG
    [    1.033182] PCI: Using configuration type 1 for base access
    [    1.039622] ACPI: Added _OSI(Module Device)
    [    1.039626] ACPI: Added _OSI(Processor Device)
    [    1.039629] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    1.039631] ACPI: Added _OSI(Processor Aggregator Device)
    [    1.047236] ACPI: EC: Look up EC in DSDT
    [    1.067450] ACPI: Executed 19 blocks of module-level executable AML code
    [    1.088984] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    [    1.113805] ACPI: SSDT 00000000a4efe618 005A3 (v02  PmRef  Cpu0Ist 00003000 INTL 20141107)
    [    1.115691] ACPI: Dynamic OEM Table Load:
    [    1.115694] ACPI: SSDT           (null) 005A3 (v02  PmRef  Cpu0Ist 00003000 INTL 20141107)
    [    1.120479] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
    [    1.122946] ACPI: SSDT 00000000a4efec18 0037F (v02  PmRef  Cpu0Cst 00003001 INTL 20141107)
    [    1.124832] ACPI: Dynamic OEM Table Load:
    [    1.124835] ACPI: SSDT           (null) 0037F (v02  PmRef  Cpu0Cst 00003001 INTL 20141107)
    [    1.130395] ACPI: SSDT 00000000a4efe018 005AA (v02  PmRef    ApIst 00003000 INTL 20141107)
    [    1.132422] ACPI: Dynamic OEM Table Load:
    [    1.132425] ACPI: SSDT           (null) 005AA (v02  PmRef    ApIst 00003000 INTL 20141107)
    [    1.135920] ACPI: SSDT 00000000a4efdd98 00119 (v02  PmRef    ApCst 00003000 INTL 20141107)
    [    1.137808] ACPI: Dynamic OEM Table Load:
    [    1.137811] ACPI: SSDT           (null) 00119 (v02  PmRef    ApCst 00003000 INTL 20141107)
    [    1.143681] ACPI: Interpreter enabled
    [    1.143756] ACPI: (supports S0 S3 S4 S5)
    [    1.143758] ACPI: Using IOAPIC for interrupt routing
    [    1.143818] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
    [    1.148609] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in ACPI motherboard resources
    [    1.148638] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    1.149506] ACPI: Power Resource [PG00] (on)
    [    1.150091] ACPI: Power Resource [PG01] (on)
    [    1.150639] ACPI: Power Resource [PG02] (on)
    [    1.162762] ACPI: Power Resource [WRST] (off)
    [    1.163005] ACPI: Power Resource [WRST] (off)
    [    1.163243] ACPI: Power Resource [WRST] (off)
    [    1.163482] ACPI: Power Resource [WRST] (off)
    [    1.163718] ACPI: Power Resource [WRST] (off)
    [    1.163954] ACPI: Power Resource [WRST] (off)
    [    1.164184] ACPI: Power Resource [WRST] (off)
    [    1.164412] ACPI: Power Resource [WRST] (off)
    [    1.164642] ACPI: Power Resource [WRST] (off)
    [    1.164881] ACPI: Power Resource [WRST] (off)
    [    1.165110] ACPI: Power Resource [WRST] (off)
    [    1.165338] ACPI: Power Resource [WRST] (off)
    [    1.165541] ACPI: Power Resource [WRST] (off)
    [    1.165748] ACPI: Power Resource [WRST] (off)
    [    1.165962] ACPI: Power Resource [WRST] (off)
    [    1.166166] ACPI: Power Resource [WRST] (off)
    [    1.166374] ACPI: Power Resource [WRST] (off)
    [    1.166578] ACPI: Power Resource [WRST] (off)
    [    1.166783] ACPI: Power Resource [WRST] (off)
    [    1.166995] ACPI: Power Resource [WRST] (off)
    [    1.173607] ACPI: Power Resource [PDOC] (off)
    [    1.174022] acpi PNP0A05:05: ACPI dock station (docks/bays count: 1)
    [    1.179557] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
    [    1.179568] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    1.183635] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
    [    1.183638] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
    [    1.186790] PCI host bridge to bus 0000:00
    [    1.186795] pci_bus 0000:00: root bus resource [bus 00-3e]
    [    1.186799] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
    [    1.186802] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    [    1.186806] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    [    1.186808] pci_bus 0000:00: root bus resource [mem 0xa8000000-0xf7ffffff window]
    [    1.186811] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
    [    1.186826] pci 0000:00:00.0: [8086:190c] type 00 class 0x060000
    [    1.188320] pci 0000:00:02.0: [8086:191e] type 00 class 0x030000
    [    1.188339] pci 0000:00:02.0: reg 0x10: [mem 0xc0000000-0xc0ffffff 64bit]
    [    1.188351] pci 0000:00:02.0: reg 0x18: [mem 0xb0000000-0xbfffffff 64bit pref]
    [    1.188360] pci 0000:00:02.0: reg 0x20: [io  0x3000-0x303f]
    [    1.189618] pci 0000:00:13.0: [8086:9d35] type 00 class 0x000000
    [    1.189644] pci 0000:00:13.0: reg 0x10: [mem 0xc124a000-0xc124afff 64bit]
    [    1.190890] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
    [    1.190918] pci 0000:00:14.0: reg 0x10: [mem 0xc1220000-0xc122ffff 64bit]
    [    1.191016] pci 0000:00:14.0: PME# supported from D3hot D3cold
    [    1.192198] pci 0000:00:14.0: System wakeup disabled by ACPI
    [    1.192249] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
    [    1.192276] pci 0000:00:14.2: reg 0x10: [mem 0xc124b000-0xc124bfff 64bit]
    [    1.193503] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
    [    1.193530] pci 0000:00:16.0: reg 0x10: [mem 0xc124c000-0xc124cfff 64bit]
    [    1.193621] pci 0000:00:16.0: PME# supported from D3hot
    [    1.194796] pci 0000:00:16.3: [8086:9d3d] type 00 class 0x070002
    [    1.194818] pci 0000:00:16.3: reg 0x10: [io  0x3080-0x3087]
    [    1.194828] pci 0000:00:16.3: reg 0x14: [mem 0xc1250000-0xc1250fff]
    [    1.196049] pci 0000:00:17.0: [8086:9d03] type 00 class 0x010601
    [    1.196073] pci 0000:00:17.0: reg 0x10: [mem 0xc1248000-0xc1249fff]
    [    1.196085] pci 0000:00:17.0: reg 0x14: [mem 0xc124f000-0xc124f0ff]
    [    1.196097] pci 0000:00:17.0: reg 0x18: [io  0x3088-0x308f]
    [    1.196108] pci 0000:00:17.0: reg 0x1c: [io  0x3090-0x3093]
    [    1.196120] pci 0000:00:17.0: reg 0x20: [io  0x3060-0x307f]
    [    1.196132] pci 0000:00:17.0: reg 0x24: [mem 0xc124d000-0xc124d7ff]
    [    1.196189] pci 0000:00:17.0: PME# supported from D3hot
    [    1.197382] pci 0000:00:1c.0: [8086:9d11] type 01 class 0x060400
    [    1.197473] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    1.198701] pci 0000:00:1c.2: [8086:9d12] type 01 class 0x060400
    [    1.198794] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
    [    1.200046] pci 0000:00:1f.0: [8086:9d46] type 00 class 0x060100
    [    1.201342] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
    [    1.201358] pci 0000:00:1f.2: reg 0x10: [mem 0xc1244000-0xc1247fff]
    [    1.202582] pci 0000:00:1f.3: [8086:9d70] type 00 class 0x040300
    [    1.202612] pci 0000:00:1f.3: reg 0x10: [mem 0xc1240000-0xc1243fff 64bit]
    [    1.202647] pci 0000:00:1f.3: reg 0x20: [mem 0xc1230000-0xc123ffff 64bit]
    [    1.202708] pci 0000:00:1f.3: PME# supported from D3hot D3cold
    [    1.203898] pci 0000:00:1f.3: System wakeup disabled by ACPI
    [    1.203945] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
    [    1.203988] pci 0000:00:1f.4: reg 0x10: [mem 0xc124e000-0xc124e0ff 64bit]
    [    1.204045] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
    [    1.205280] pci 0000:00:1f.6: [8086:156f] type 00 class 0x020000
    [    1.205307] pci 0000:00:1f.6: reg 0x10: [mem 0xc1200000-0xc121ffff]
    [    1.205433] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
    [    1.206577] pci 0000:00:1f.6: System wakeup disabled by ACPI
    [    1.206699] pci 0000:01:00.0: [10ec:5227] type 00 class 0xff0000
    [    1.206721] pci 0000:01:00.0: reg 0x10: [mem 0xc1100000-0xc1100fff]
    [    1.206858] pci 0000:01:00.0: supports D1 D2
    [    1.206861] pci 0000:01:00.0: PME# supported from D1 D2 D3hot D3cold
    [    1.209045] pci 0000:00:1c.0: PCI bridge to [bus 01]
    [    1.209053] pci 0000:00:1c.0:   bridge window [mem 0xc1100000-0xc11fffff]
    [    1.209557] pci 0000:02:00.0: [8086:24f3] type 00 class 0x028000
    [    1.209644] pci 0000:02:00.0: reg 0x10: [mem 0xc1000000-0xc1001fff 64bit]
    [    1.210183] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
    [    1.212340] pci 0000:00:1c.2: PCI bridge to [bus 02]
    [    1.212348] pci 0000:00:1c.2:   bridge window [mem 0xc1000000-0xc10fffff]
    [    1.214976] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    1.215065] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
    [    1.215145] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    1.215222] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    1.215299] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    1.215377] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    1.215455] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    1.215533] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    1.216191] ACPI: Enabled 4 GPEs in block 00 to 7F
    [    1.218058] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    [    1.218065] vgaarb: loaded
    [    1.218068] vgaarb: bridge control possible 0000:00:02.0
    [    1.218185] SCSI subsystem initialized
    [    1.218233] ACPI: bus type USB registered
    [    1.218257] usbcore: registered new interface driver usbfs
    [    1.218268] usbcore: registered new interface driver hub
    [    1.218300] usbcore: registered new device driver usb
    [    1.218464] PCI: Using ACPI for IRQ routing
    [    1.225439] PCI: pci_cache_line_size set to 64 bytes
    [    1.226035] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
    [    1.226037] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
    [    1.226040] e820: reserve RAM buffer [mem 0x87b34000-0x87ffffff]
    [    1.226042] e820: reserve RAM buffer [mem 0x87e54000-0x87ffffff]
    [    1.226044] e820: reserve RAM buffer [mem 0x97fe3018-0x97ffffff]
    [    1.226046] e820: reserve RAM buffer [mem 0xa4b09000-0xa7ffffff]
    [    1.226049] e820: reserve RAM buffer [mem 0xa4c5d000-0xa7ffffff]
    [    1.226052] e820: reserve RAM buffer [mem 0xa5300000-0xa7ffffff]
    [    1.226054] e820: reserve RAM buffer [mem 0x456000000-0x457ffffff]
    [    1.226237] NetLabel: Initializing
    [    1.226240] NetLabel:  domain hash size = 128
    [    1.226242] NetLabel:  protocols = UNLABELED CIPSOv4
    [    1.226263] NetLabel:  unlabeled traffic allowed by default
    [    1.226358] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
    [    1.226367] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
    [    1.228445] Switched to clocksource hpet
    [    1.236353] pnp: PnP ACPI init
    [    1.236365] ACPI: bus type PNP registered
    [    1.236590] system 00:00: [mem 0xfd000000-0xfdabffff] has been reserved
    [    1.236594] system 00:00: [mem 0xfdad0000-0xfdadffff] has been reserved
    [    1.236597] system 00:00: [mem 0xfdb00000-0xfdffffff] has been reserved
    [    1.236601] system 00:00: [mem 0xfe000000-0xfe01ffff] could not be reserved
    [    1.236604] system 00:00: [mem 0xfe036000-0xfe03bfff] has been reserved
    [    1.236607] system 00:00: [mem 0xfe03d000-0xfe3fffff] has been reserved
    [    1.236610] system 00:00: [mem 0xfe410000-0xfe7fffff] has been reserved
    [    1.236615] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    1.237096] system 00:01: [io  0x2000-0x20fe] has been reserved
    [    1.237101] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    1.237320] system 00:02: [io  0x01e0-0x01e7] has been reserved
    [    1.237323] system 00:02: [io  0x0680-0x06ff] has been reserved
    [    1.237326] system 00:02: [io  0xffff] has been reserved
    [    1.237329] system 00:02: [io  0xffff] has been reserved
    [    1.237332] system 00:02: [io  0xffff] has been reserved
    [    1.237335] system 00:02: [io  0x1800-0x18fe] could not be reserved
    [    1.237338] system 00:02: [io  0x164e-0x164f] has been reserved
    [    1.237342] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    1.237532] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    1.237586] system 00:04: [io  0x1854-0x1857] has been reserved
    [    1.237590] system 00:04: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
    [    1.237823] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 (active)
    [    1.237886] pnp 00:06: Plug and Play ACPI device, IDs TOS020d PNP0f03 (active)
    [    1.239894] system 00:07: [mem 0xfdaf0000-0xfdafffff] has been reserved
    [    1.239898] system 00:07: [mem 0xfdae0000-0xfdaeffff] has been reserved
    [    1.239901] system 00:07: [mem 0xfdac0000-0xfdacffff] has been reserved
    [    1.239905] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    1.240788] system 00:08: [mem 0xfed10000-0xfed17fff] has been reserved
    [    1.240791] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
    [    1.240794] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
    [    1.240798] system 00:08: [mem 0xf8000000-0xfbffffff] could not be reserved
    [    1.240801] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
    [    1.240804] system 00:08: [mem 0xfed90000-0xfed93fff] could not be reserved
    [    1.240807] system 00:08: [mem 0xfed45000-0xfed8ffff] has been reserved
    [    1.240810] system 00:08: [mem 0xff000000-0xffffffff] could not be reserved
    [    1.240813] system 00:08: [mem 0xfee00000-0xfeefffff] has been reserved
    [    1.240816] system 00:08: [mem 0xa8000000-0xa801ffff] has been reserved
    [    1.240820] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    1.242023] pnp: PnP ACPI: found 9 devices
    [    1.242026] ACPI: bus type PNP unregistered
    [    1.251425] pci 0000:00:1c.0: PCI bridge to [bus 01]
    [    1.251452] pci 0000:00:1c.0:   bridge window [mem 0xc1100000-0xc11fffff]
    [    1.251462] pci 0000:00:1c.2: PCI bridge to [bus 02]
    [    1.251468] pci 0000:00:1c.2:   bridge window [mem 0xc1000000-0xc10fffff]
    [    1.251481] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
    [    1.251484] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
    [    1.251487] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
    [    1.251490] pci_bus 0000:00: resource 7 [mem 0xa8000000-0xf7ffffff window]
    [    1.251493] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
    [    1.251496] pci_bus 0000:01: resource 1 [mem 0xc1100000-0xc11fffff]
    [    1.251498] pci_bus 0000:02: resource 1 [mem 0xc1000000-0xc10fffff]
    [    1.251555] NET: Registered protocol family 2
    [    1.251981] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
    [    1.252404] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    1.252610] TCP: Hash tables configured (established 131072 bind 65536)
    [    1.252635] TCP: reno registered
    [    1.252672] UDP hash table entries: 8192 (order: 6, 262144 bytes)
    [    1.252767] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
    [    1.252896] NET: Registered protocol family 1
    [    1.252922] pci 0000:00:02.0: Boot video device
    [    1.253660] PCI: CLS 0 bytes, default 64
    [    1.253720] Unpacking initramfs...
    [    2.275886] Freeing initrd memory: 32244k freed
    [    2.282729] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    2.282736] software IO TLB [mem 0x930bb000-0x970bb000] (64MB) mapped at [ffff8800930bb000-ffff8800970bafff]
    [    2.282870] Simple Boot Flag at 0x47 set to 0x1
    [    2.283716] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
    [    2.283834] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
    [    2.284350] futex hash table entries: 2048 (order: 5, 131072 bytes)
    [    2.284382] Initialise system trusted keyring
    [    2.284429] audit: initializing netlink socket (disabled)
    [    2.284498] type=2000 audit(1489496192.260:1): initialized
    [    2.342205] HugeTLB registered 1 GB page size, pre-allocated 0 pages
    [    2.342209] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    2.343924] zpool: loaded
    [    2.343931] zbud: loaded
    [    2.344326] VFS: Disk quotas dquot_6.5.2
    [    2.344367] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    2.344684] msgmni has been set to 31602
    [    2.344764] Key type big_key registered
    [    2.344769] SELinux:  Registering netfilter hooks
    [    2.347270] NET: Registered protocol family 38
    [    2.347284] Key type asymmetric registered
    [    2.347289] Asymmetric key parser 'x509' registered
    [    2.347337] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
    [    2.347520] io scheduler noop registered
    [    2.347527] io scheduler deadline registered (default)
    [    2.347563] io scheduler cfq registered
    [    2.347981] pcieport 0000:00:1c.0: irq 122 for MSI/MSI-X
    [    2.348291] pcieport 0000:00:1c.2: irq 123 for MSI/MSI-X
    [    2.348415] aer 0000:00:1c.0:pcie02: service driver aer loaded
    [    2.348541] aer 0000:00:1c.2:pcie02: service driver aer loaded
    [    2.348568] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
    [    2.348571] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
    [    2.348576] pcie_pme 0000:00:1c.0:pcie01: service driver pcie_pme loaded
    [    2.348589] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
    [    2.348591] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
    [    2.348596] pcie_pme 0000:00:1c.2:pcie01: service driver pcie_pme loaded
    [    2.348623] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    2.348634] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    2.348751] efifb: probing for efifb
    [    2.348776] efifb: framebuffer at 0xb0000000, mapped to 0xffffc90002000000, using 8100k, total 8100k
    [    2.348779] efifb: mode is 1920x1080x32, linelength=7680, pages=1
    [    2.348780] efifb: scrolling: redraw
    [    2.348783] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
    [    2.357700] Console: switching to colour frame buffer device 240x67
    [    2.366015] fb0: EFI VGA frame buffer device
    [    2.366031] intel_idle: MWAIT substates: 0x11142120
    [    2.366033] intel_idle: v0.4.1 model 0x4E
    [    2.366035] intel_idle: lapic_timer_reliable_states 0xffffffff
    [    2.366250] ACPI: AC Adapter [ADP1] (off-line)
    [    2.366418] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
    [    2.366519] ACPI: Lid Switch [LID]
    [    2.366566] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
    [    2.366572] ACPI: Power Button [PWRB]
    [    2.366614] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
    [    2.366618] ACPI: Power Button [PWRF]
    [    2.366719] ACPI: Requesting acpi_cpufreq
    [    2.368907] thermal LNXTHERM:00: registered as thermal_zone0
    [    2.368911] ACPI: Thermal Zone [TZ01] (16 C)
    [    2.369030] GHES: HEST is not enabled!
    [    2.369136] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    2.369623] serial 0000:00:16.3: enabling device (0000 -> 0003)
    [    2.370475] ACPI: Battery Slot [BAT1] (battery present)
    [    2.371283] ACPI: Battery Slot [BAT2] (battery present)
    [    2.390576] 0000:00:16.3: ttyS0 at I/O 0x3080 (irq = 19) is a 16550A
    [    2.391084] Non-volatile memory driver v1.3
    [    2.391091] Linux agpgart interface v0.103
    [    2.420574] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0x1A, rev-id 16)
    [    2.678895] crash memory driver: version 1.1
    [    2.679016] rdac: device handler registered
    [    2.679134] hp_sw: device handler registered
    [    2.679142] emc: device handler registered
    [    2.679149] alua: device handler registered
    [    2.679207] libphy: Fixed MDIO Bus: probed
    [    2.679298] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    2.679307] ehci-pci: EHCI PCI platform driver
    [    2.679329] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    2.679338] ohci-pci: OHCI PCI platform driver
    [    2.679354] uhci_hcd: USB Universal Host Controller Interface driver
    [    2.679651] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    2.679741] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
    [    2.681878] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
    [    2.681886] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
    [    2.681917] xhci_hcd 0000:00:14.0: irq 124 for MSI/MSI-X
    [    2.682004] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    2.682007] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    2.682010] usb usb1: Product: xHCI Host Controller
    [    2.682013] usb usb1: Manufacturer: Linux 3.10.0-514.el7.x86_64 xhci-hcd
    [    2.682015] usb usb1: SerialNumber: 0000:00:14.0
    [    2.682181] hub 1-0:1.0: USB hub found
    [    2.682201] hub 1-0:1.0: 12 ports detected
    [    2.694743] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    2.694823] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
    [    2.694872] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
    [    2.694875] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    2.694878] usb usb2: Product: xHCI Host Controller
    [    2.694881] usb usb2: Manufacturer: Linux 3.10.0-514.el7.x86_64 xhci-hcd
    [    2.694883] usb usb2: SerialNumber: 0000:00:14.0
    [    2.695043] hub 2-0:1.0: USB hub found
    [    2.695060] hub 2-0:1.0: 6 ports detected
    [    2.699201] usb: port power management may be unreliable
    [    2.701407] usbcore: registered new interface driver usbserial
    [    2.701417] usbcore: registered new interface driver usbserial_generic
    [    2.701428] usbserial: USB Serial support registered for generic
    [    2.701511] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
    [    2.703031] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    2.703038] serio: i8042 AUX port at 0x60,0x64 irq 12
    [    2.703180] mousedev: PS/2 mouse device common for all mice
    [    2.703625] rtc_cmos 00:03: RTC can wake from S4
    [    2.704038] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
    [    2.704128] rtc_cmos 00:03: alarms up to one year, y3k, 242 bytes nvram, hpet irqs
    [    2.704196] Intel P-state driver initializing.
    [    2.704420] intel_pstate: HWP enabled
    [    2.704526] cpuidle: using governor menu
    [    2.704609] EFI Variables Facility v0.08 2004-May-17
    [    2.713206] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
    [    2.720204] hidraw: raw HID events driver (C) Jiri Kosina
    [    2.720278] usbcore: registered new interface driver usbhid
    [    2.720279] usbhid: USB HID core driver
    [    2.720313] drop_monitor: Initializing network drop monitor service
    [    2.720364] TCP: cubic registered
    [    2.720367] Initializing XFRM netlink socket
    [    2.720421] NET: Registered protocol family 10
    [    2.720751] NET: Registered protocol family 17
    [    2.720917] microcode: CPU0 sig=0x406e3, pf=0x80, revision=0x9e
    [    2.720920] microcode: CPU1 sig=0x406e3, pf=0x80, revision=0x9e
    [    2.720936] microcode: CPU2 sig=0x406e3, pf=0x80, revision=0x9e
    [    2.720955] microcode: CPU3 sig=0x406e3, pf=0x80, revision=0x9e
    [    2.721159] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    2.721624] Loading compiled-in X.509 certificates
    [    2.721640] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    2.721648] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    2.721982] Loaded X.509 cert 'CentOS Linux kernel signing key: d48863a7c16fcc274123e6298f74f057af19fc54'
    [    2.721994] registered taskstats version 1
    [    2.724405] Key type trusted registered
    [    2.726211] Key type encrypted registered
    [    3.002741] usb 2-3: new SuperSpeed USB device number 2 using xhci_hcd
    [    3.014273] usb 2-3: New USB device found, idVendor=0424, idProduct=5534
    [    3.014281] usb 2-3: New USB device strings: Mfr=2, Product=3, SerialNumber=0
    [    3.014286] usb 2-3: Product: USB5534B
    [    3.014290] usb 2-3: Manufacturer: SMSC
    [    3.016539] hub 2-3:1.0: USB hub found
    [    3.016621] hub 2-3:1.0: 2 ports detected
    [    3.047653] usb 1-2: new high-speed USB device number 2 using xhci_hcd
    [    3.108594] rtc_cmos 00:03: setting system clock to 2017-03-14 12:56:33 UTC (1489496193)
    [    3.110592] Freeing unused kernel memory: 1680k freed
    [    3.149120] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    3.149229] systemd[1]: Detected architecture x86-64.
    [    3.149232] systemd[1]: Running in initial RAM disk.
    [    3.149244] systemd[1]: Set hostname to <localhost.localdomain>.
    [    3.173349] systemd[1]: Reached target Local File Systems.
    [    3.173357] systemd[1]: Starting Local File Systems.
    [    3.173390] systemd[1]: Reached target Timers.
    [    3.173394] systemd[1]: Starting Timers.
    [    3.173591] systemd[1]: Reached target Swap.
    [    3.173596] systemd[1]: Starting Swap.
    [    3.173757] systemd[1]: Created slice Root Slice.
    [    3.173761] systemd[1]: Starting Root Slice.
    [    3.173808] systemd[1]: Listening on udev Kernel Socket.
    [    3.173812] systemd[1]: Starting udev Kernel Socket.
    [    3.173865] systemd[1]: Listening on Journal Socket.
    [    3.173870] systemd[1]: Starting Journal Socket.
    [    3.173933] systemd[1]: Created slice System Slice.
    [    3.173938] systemd[1]: Starting System Slice.
    [    3.174089] systemd[1]: Created slice system-systemd\x2dcryptsetup.slice.
    [    3.174094] systemd[1]: Starting system-systemd\x2dcryptsetup.slice.
    [    3.174422] systemd[1]: Starting dracut cmdline hook...
    [    3.174845] systemd[1]: Starting Journal Service...
    [    3.175203] systemd[1]: Starting Setup Virtual Console...
    [    3.175264] systemd[1]: Reached target Slices.
    [    3.175274] systemd[1]: Starting Slices.
    [    3.175754] systemd[1]: Starting Apply Kernel Variables...
    [    3.176187] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    3.176257] systemd[1]: Listening on udev Control Socket.
    [    3.176270] systemd[1]: Starting udev Control Socket.
    [    3.176323] systemd[1]: Reached target Sockets.
    [    3.176333] systemd[1]: Starting Sockets.
    [    3.178058] systemd[1]: Started Apply Kernel Variables.
    [    3.178428] systemd[1]: Started Create list of required static device nodes for the current kernel.
    [    3.179083] systemd[1]: Starting Create Static Device Nodes in /dev...
    [    3.181707] systemd[1]: Started Create Static Device Nodes in /dev.
    [    3.217365] usb 1-2: config 1 has an invalid interface number: 8 but max is 3
    [    3.217370] usb 1-2: config 1 has no interface number 1
    [    3.217801] usb 1-2: config 2 has an invalid interface number: 12 but max is 1
    [    3.217804] usb 1-2: config 2 has an invalid interface number: 13 but max is 1
    [    3.217806] usb 1-2: config 2 has an invalid interface number: 13 but max is 1
    [    3.217808] usb 1-2: config 2 has no interface number 0
    [    3.217810] usb 1-2: config 2 has no interface number 1
    [    3.218630] usb 1-2: New USB device found, idVendor=1199, idProduct=9063
    [    3.218633] usb 1-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    [    3.218635] usb 1-2: Product: EM7305
    [    3.218637] usb 1-2: Manufacturer: Sierra Wireless, Incorporated
    [    3.226046] systemd[1]: Started Journal Service.
    [    3.284501] tsc: Refined TSC clocksource calibration: 1512.005 MHz
    [    3.284550] Switched to clocksource tsc
    [    3.291773] device-mapper: uevent: version 1.0.3
    [    3.291835] device-mapper: ioctl: 4.34.0-ioctl (2015-10-28) initialised: dm-devel@redhat.com
    [    3.316762] usbcore: registered new interface driver cdc_ncm
    [    3.317786] usbcore: registered new interface driver cdc_wdm
    [    3.323613] cdc_mbim 1-2:2.12: cdc-wdm0: USB WDM device
    [    3.323774] cdc_mbim 1-2:2.12 wwan0: register 'cdc_mbim' at usb-0000:00:14.0-2, CDC MBIM, 4e:d8:e3:cf:07:95
    [    3.323796] usbcore: registered new interface driver cdc_mbim
    [    3.329291] FUJITSU Extended Socket Network Device Driver - version 1.1 - Copyright (c) 2015 FUJITSU LIMITED
    [    3.353114] rtsx_pci 0000:01:00.0: enabling device (0000 -> 0002)
    [    3.353226] rtsx_pci 0000:01:00.0: irq 125 for MSI/MSI-X
    [    3.353237] rtsx_pci 0000:01:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 125
    [    3.353964] pps_core: LinuxPPS API ver. 1 registered
    [    3.353966] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
    [    3.355304] PTP clock support registered
    [    3.355386] libata version 3.00 loaded.
    [    3.356179] [drm] Initialized drm 1.1.0 20060810
    [    3.358093] ahci 0000:00:17.0: version 3.0
    [    3.358281] ahci 0000:00:17.0: irq 126 for MSI/MSI-X
    [    3.358306] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x2 impl SATA mode
    [    3.358309] ahci 0000:00:17.0: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst 
    [    3.358979] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
    [    3.358980] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
    [    3.368332] AES CTR mode by8 optimization enabled
    [    3.373633] usb 1-3: new high-speed USB device number 3 using xhci_hcd
    [    3.380501] scsi host0: ahci
    [    3.380584] scsi host1: ahci
    [    3.380620] ata1: DUMMY
    [    3.380624] ata2: SATA max UDMA/133 abar m2048@0xc124d000 port 0xc124d180 irq 126
    [    3.380848] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
    [    3.380871] e1000e 0000:00:1f.6: irq 127 for MSI/MSI-X
    [    3.389221] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
    [    3.398100] alg: No test for crc32 (crc32-pclmul)
    [    3.538168] usb 1-3: New USB device found, idVendor=0424, idProduct=2134
    [    3.538171] usb 1-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    3.538173] usb 1-3: Product: USB2134B
    [    3.538175] usb 1-3: Manufacturer: SMSC
    [    3.538842] hub 1-3:1.0: USB hub found
    [    3.538897] hub 1-3:1.0: 2 ports detected
    [    3.584915] e1000e 0000:00:1f.6 eth0: registered PHC clock
    [    3.584923] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) ec:21:e5:b8:ae:1f
    [    3.584927] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
    [    3.584989] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: FFFFFF-0FF
    [    3.586723] [drm] Memory usable by graphics device = 4096M
    [    3.586732] checking generic (b0000000 7e9000) vs hw (b0000000 10000000)
    [    3.586736] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
    [    3.586763] Console: switching to colour dummy device 80x25
    [    3.586920] [drm] Replacing VGA console driver
    [    3.592694] i915 0000:00:02.0: irq 128 for MSI/MSI-X
    [    3.592950] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    3.592955] [drm] Driver supports precise vblank timestamp query.
    [    3.594933] [drm] Finished loading i915/skl_dmc_ver1.bin (v1.26)
    [    3.595811] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
    [    3.686510] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
    [    3.686841] ata2.00: READ LOG DMA EXT failed, trying unqueued
    [    3.686884] ata2.00: failed to get NCQ Send/Recv Log Emask 0x1
    [    3.686885] ata2.00: ATA-9: SAMSUNG MZNLN512HCJH-00000, EMT2100Q, max UDMA/133
    [    3.686887] ata2.00: 1000215216 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
    [    3.687446] ata2.00: failed to get NCQ Send/Recv Log Emask 0x1
    [    3.687544] ata2.00: configured for UDMA/133
    [    3.689594] scsi 1:0:0:0: Direct-Access     ATA      SAMSUNG MZNLN512 100Q PQ: 0 ANSI: 5
    [    3.692444] usb 1-9: new high-speed USB device number 4 using xhci_hcd
    [    3.858308] usb 1-9: New USB device found, idVendor=05e3, idProduct=0608
    [    3.858311] usb 1-9: New USB device strings: Mfr=0, Product=1, SerialNumber=0
    [    3.858312] usb 1-9: Product: USB2.0 Hub
    [    3.858907] hub 1-9:1.0: USB hub found
    [    3.859239] hub 1-9:1.0: 4 ports detected
    [    3.972913] fbcon: inteldrmfb (fb0) is primary device
    [    3.984232] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
    [    3.984728] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input4
    [    3.985023] [drm] Initialized i915 1.6.0 20160229 for 0000:00:02.0 on minor 0
    [    4.127456] usb 1-9.1: new full-speed USB device number 5 using xhci_hcd
    [    4.179063] input: DualPoint Stick as /devices/platform/i8042/serio1/input/input5
    [    4.203210] usb 1-9.1: New USB device found, idVendor=03eb, idProduct=8a55
    [    4.203211] usb 1-9.1: New USB device strings: Mfr=1, Product=0, SerialNumber=0
    [    4.203212] usb 1-9.1: Manufacturer: Atmel
    [    4.205365] input: AlpsPS/2 ALPS DualPoint TouchPad as /devices/platform/i8042/serio1/input/input6
    [    4.206024] hid-generic 0003:03EB:8A55.0001: hiddev0,hidraw0: USB HID v1.11 Device [Atmel] on usb-0000:00:14.0-9.1/input0
    [    4.210255] input: Atmel as /devices/pci0000:00/0000:00:14.0/usb1/1-9/1-9.1/1-9.1:1.1/input/input7
    [    4.210340] hid-multitouch 0003:03EB:8A55.0002: input,hidraw1: USB HID v1.11 Device [Atmel] on usb-0000:00:14.0-9.1/input1
    [    4.270632] usb 1-9.2: new full-speed USB device number 6 using xhci_hcd
    [    4.347215] usb 1-9.2: New USB device found, idVendor=056a, idProduct=0149
    [    4.347220] usb 1-9.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    4.347224] usb 1-9.2: Product: ISD-V4
    [    4.347227] usb 1-9.2: Manufacturer: Tablet
    [    4.732000] [drm] RC6 on
    [    5.355505] Console: switching to colour frame buffer device 240x67
    [    5.360009] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
    [    5.371402] sd 1:0:0:0: [sda] 1000215216 512-byte logical blocks: (512 GB/476 GiB)
    [    5.371438] sd 1:0:0:0: [sda] Write Protect is off
    [    5.371440] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    5.371456] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    5.372770]  sda: sda1 sda2 sda3 sda4 sda5
    [    5.373067] sd 1:0:0:0: [sda] Attached SCSI disk
    [   16.634602] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
    [   17.021638] device-mapper: thin: Data device (dm-2) discard unsupported: Disabling discard passdown.
    [   17.084694] SGI XFS with ACLs, security attributes, no debug enabled
    [   17.085883] XFS (dm-4): Mounting V5 Filesystem
    [   17.171740] XFS (dm-4): Ending clean mount
    [   17.426939] systemd-journald[110]: Received SIGTERM from PID 1 (systemd).
    [   17.474947] type=1404 audit(1489496207.865:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
    [   17.580539] SELinux: 2048 avtab hash slots, 104960 rules.
    [   17.613345] SELinux: 2048 avtab hash slots, 104960 rules.
    [   17.631403] SELinux:  8 users, 14 roles, 4986 types, 301 bools, 1 sens, 1024 cats
    [   17.631406] SELinux:  91 classes, 104960 rules
    [   17.633998] SELinux:  Completing initialization.
    [   17.633999] SELinux:  Setting up existing superblocks.
    [   17.641817] type=1403 audit(1489496208.032:3): policy loaded auid=4294967295 ses=4294967295
    [   17.644903] systemd[1]: Successfully loaded SELinux policy in 170.943ms.
    [   17.658174] systemd[1]: RTC configured in localtime, applying delta of 60 minutes to system time.
    [   17.674701] ip_tables: (C) 2000-2006 Netfilter Core Team
    [   17.674753] systemd[1]: Inserted module 'ip_tables'
    [   17.690957] systemd[1]: Relabelled /dev and /run in 14.807ms.
    [   17.828644] RPC: Registered named UNIX socket transport module.
    [   17.828648] RPC: Registered udp transport module.
    [   17.828649] RPC: Registered tcp transport module.
    [   17.828650] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [   17.850598] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [   17.869336] systemd-journald[782]: Received request to flush runtime journal from PID 1
    [   18.198968] wmi: Mapper loaded
    [   18.226023] toshiba_bluetooth: Detected Toshiba ACPI Bluetooth device - installing RFKill handler
    [   18.230543] toshiba_bluetooth: Re-enabling Toshiba Bluetooth
    [   18.243400] toshiba_acpi: Toshiba Laptop ACPI Extras version 0.19
    [   18.243458] input: Toshiba input device as /devices/virtual/input/input8
    [   18.257770] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [   18.257883] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
    [   18.258085] mei_me 0000:00:16.0: irq 129 for MSI/MSI-X
    [   18.274952] i801_smbus 0000:00:1f.4: enabling device (0000 -> 0003)
    [   18.275121] ACPI Warning: SystemIO range 0x000000000000efa0-0x000000000000efbf conflicts with OpRegion 0x000000000000efa0-0x000000000000efaf (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
    [   18.275127] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [   18.276444] sd 1:0:0:0: Attached scsi generic sg0 type 0
    [   18.280926] input: PC Speaker as /devices/platform/pcspkr/input/input9
    [   18.295427] Intel(R) Wireless WiFi driver for Linux
    [   18.295430] Copyright(c) 2003- 2015 Intel Corporation
    [   18.296039] iwlwifi 0000:02:00.0: enabling device (0000 -> 0002)
    [   18.298329] iwlwifi 0000:02:00.0: irq 130 for MSI/MSI-X
    [   18.306866] iwlwifi 0000:02:00.0: Unsupported splx structure
    [   18.331071] iwlwifi 0000:02:00.0: loaded firmware version 21.302800.0 op_mode iwlmvm
    [   18.365793] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
    [   18.365978] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
    [   18.371693] intel_rapl: Found RAPL domain package
    [   18.371697] intel_rapl: Found RAPL domain core
    [   18.371699] intel_rapl: Found RAPL domain uncore
    [   18.371701] intel_rapl: Found RAPL domain dram
    [   18.397079] snd_hda_intel 0000:00:1f.3: irq 131 for MSI/MSI-X
    [   18.412862] iwlwifi 0000:02:00.0: Detected Intel(R) Dual Band Wireless AC 8260, REV=0x208
    [   18.414867] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [   18.416994] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [   18.435889] snd_hda_codec_conexant hdaudioC0D0: CX20753/4: BIOS auto-probing.
    [   18.439659] snd_hda_codec_conexant hdaudioC0D0: autoconfig for CX20753/4: line_outs=1 (0x1d/0x0/0x0/0x0/0x0) type:speaker
    [   18.439664] snd_hda_codec_conexant hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [   18.439666] snd_hda_codec_conexant hdaudioC0D0:    hp_outs=1 (0x16/0x0/0x0/0x0/0x0)
    [   18.439668] snd_hda_codec_conexant hdaudioC0D0:    mono: mono_out=0x0
    [   18.439670] snd_hda_codec_conexant hdaudioC0D0:    inputs:
    [   18.439672] snd_hda_codec_conexant hdaudioC0D0:      Internal Mic=0x1a
    [   18.439674] snd_hda_codec_conexant hdaudioC0D0:      Mic=0x19
    [   18.443458] snd_hda_codec_conexant hdaudioC0D0: Enable sync_write for stable communication
    [   18.459718] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input10
    [   18.460052] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
    [   18.460113] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
    [   18.460777] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
    [   18.460853] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
    [   18.492577] ppdev: user-space parallel port driver
    [   18.552528] usb 1-7: new full-speed USB device number 7 using xhci_hcd
    [   18.578980] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
    [   18.579661] thermal thermal_zone1: failed to read out thermal zone 1
    [   18.584226] XFS (sda4): Mounting V5 Filesystem
    [   18.588834] Adding 8191996k swap on /dev/mapper/cl-swap.  Priority:-1 extents:1 across:8191996k SSFS
    [   18.607123] fuse init (API version 7.22)
    [   18.609542] XFS (sda4): Ending clean mount
    [   18.610594] XFS (dm-7): Mounting V5 Filesystem
    [   18.627799] FAT-fs (sda1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
    [   18.691957] XFS (dm-7): Ending clean mount
    [   18.717601] usb 1-7: New USB device found, idVendor=8087, idProduct=0a2b
    [   18.717606] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [   18.748464] Bluetooth: Core ver 2.21
    [   18.748484] NET: Registered protocol family 31
    [   18.748486] Bluetooth: HCI device and connection manager initialized
    [   18.748780] Bluetooth: HCI socket layer initialized
    [   18.748785] Bluetooth: L2CAP socket layer initialized
    [   18.748802] Bluetooth: SCO socket layer initialized
    [   18.770900] usbcore: registered new interface driver btusb
    [   18.772547] Bluetooth: hci0: Bootloader revision 0.0 build 2 week 52 2014
    [   18.778555] Bluetooth: hci0: Device revision is 5
    [   18.778560] Bluetooth: hci0: Secure boot is enabled
    [   18.778562] Bluetooth: hci0: OTP lock is enabled
    [   18.778564] Bluetooth: hci0: API lock is enabled
    [   18.778565] Bluetooth: hci0: Debug lock is disabled
    [   18.778567] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
    [   18.782894] Bluetooth: hci0: Found device firmware: intel/ibt-11-5.sfi
    [   18.882904] type=1305 audit(1489492609.273:4): audit_pid=1201 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
    [   19.152881] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
    [   19.152886] Bluetooth: BNEP filters: protocol multicast
    [   19.152892] Bluetooth: BNEP socket layer initialized
    [   19.715814] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [   19.736246] Ebtables v2.0 registered
    [   19.790742] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
    [   19.816302] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
    [   19.999192] e1000e 0000:00:1f.6: irq 127 for MSI/MSI-X
    [   20.099706] e1000e 0000:00:1f.6: irq 127 for MSI/MSI-X
    [   20.099880] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
    [   20.111260] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [   20.113684] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [   20.114110] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [   20.246144] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [   20.246736] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [   20.325548] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [   20.334029] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [   20.335216] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [   20.409164] Bluetooth: hci0: Waiting for firmware download to complete
    [   20.409636] Bluetooth: hci0: Firmware loaded in 1600318 usecs
    [   20.409764] Bluetooth: hci0: Waiting for device to boot
    [   20.422863] Bluetooth: hci0: Device booted in 12844 usecs
    [   20.425181] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-11-5.ddc
    [   20.428669] Bluetooth: hci0: Applying Intel DDC parameters completed
    [   20.429666] Bluetooth: hci0: Setting Intel event mask failed (-16)
    [   20.466142] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [   20.466852] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [   20.551379] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [   20.591682] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
    [   20.609443] Netfilter messages via NETLINK v0.30.
    [   20.612898] ip_set: protocol 6
    [   20.620474] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [   25.941535] ahci 0000:00:17.0: port does not support device sleep
    [   26.384996] tun: Universal TUN/TAP device driver, 1.6
    [   26.384999] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
    [   26.433164] device virbr0-nic entered promiscuous mode
    [   26.775226] virbr0: port 1(virbr0-nic) entered listening state
    [   26.775239] virbr0: port 1(virbr0-nic) entered listening state
    [   26.775279] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
    [   26.849912] virbr0: port 1(virbr0-nic) entered disabled state
    [   38.112982] Bluetooth: RFCOMM TTY layer initialized
    [   38.112990] Bluetooth: RFCOMM socket layer initialized
    [   38.113206] Bluetooth: RFCOMM ver 1.11
    [  342.055838] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [  342.057019] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [  342.188840] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [  342.189430] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [  342.271203] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [  587.666578] usb 1-3.1: new high-speed USB device number 8 using xhci_hcd
    [  587.759058] usb 1-3.1: New USB device found, idVendor=13fe, idProduct=4200
    [  587.759072] usb 1-3.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    [  587.759080] usb 1-3.1: Product: USB DISK 2.0
    [  587.759086] usb 1-3.1: Manufacturer:         
    [  587.759091] usb 1-3.1: SerialNumber: 90006246E5ABD225
    [  587.791821] usb-storage 1-3.1:1.0: USB Mass Storage device detected
    [  587.791902] scsi host2: usb-storage 1-3.1:1.0
    [  587.791983] usbcore: registered new interface driver usb-storage
    [  587.793869] usbcore: registered new interface driver uas
    [  588.796085] scsi 2:0:0:0: Direct-Access              USB DISK 2.0     PMAP PQ: 0 ANSI: 6
    [  588.798104] sd 2:0:0:0: Attached scsi generic sg1 type 0
    [  590.275978] sd 2:0:0:0: [sdb] 60626944 512-byte logical blocks: (31.0 GB/28.9 GiB)
    [  590.276360] sd 2:0:0:0: [sdb] Write Protect is off
    [  590.276414] sd 2:0:0:0: [sdb] Mode Sense: 23 00 00 00
    [  590.276778] sd 2:0:0:0: [sdb] No Caching mode page found
    [  590.276791] sd 2:0:0:0: [sdb] Assuming drive cache: write through
    [  590.283814]  sdb: sdb1
    [  590.287256] sd 2:0:0:0: [sdb] Attached SCSI removable disk
    [  616.161420] sdb: detected capacity change from 31040995328 to 0
    [  618.458880] usb 1-3.1: USB disconnect, device number 8
    [  618.658504] usb 1-3.1: new full-speed USB device number 9 using xhci_hcd
    [  634.164742] usb 1-3.1: new high-speed USB device number 10 using xhci_hcd
    [  634.255234] usb 1-3.1: New USB device found, idVendor=13fe, idProduct=4200
    [  634.255248] usb 1-3.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    [  634.255256] usb 1-3.1: Product: USB DISK 2.0
    [  634.255262] usb 1-3.1: Manufacturer:         
    [  634.255267] usb 1-3.1: SerialNumber: 900063F0B7B20038
    [  634.259358] usb-storage 1-3.1:1.0: USB Mass Storage device detected
    [  634.260068] scsi host3: usb-storage 1-3.1:1.0
    [  635.264182] scsi 3:0:0:0: Direct-Access              USB DISK 2.0     PMAP PQ: 0 ANSI: 6
    [  635.265816] sd 3:0:0:0: Attached scsi generic sg1 type 0
    [  636.858931] sd 3:0:0:0: [sdb] 60626944 512-byte logical blocks: (31.0 GB/28.9 GiB)
    [  636.859106] sd 3:0:0:0: [sdb] Write Protect is off
    [  636.859109] sd 3:0:0:0: [sdb] Mode Sense: 23 00 00 00
    [  636.859383] sd 3:0:0:0: [sdb] No Caching mode page found
    [  636.859385] sd 3:0:0:0: [sdb] Assuming drive cache: write through
    [  636.864450]  sdb: sdb1
    [  636.866115] sd 3:0:0:0: [sdb] Attached SCSI removable disk
    [  657.069157] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [  657.070512] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [  657.204271] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [  657.204892] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [  657.290904] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [  973.057045] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [  973.058317] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [  973.191242] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [  973.191811] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [  973.274749] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 1289.056620] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1289.057851] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1289.189363] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1289.189907] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1289.271468] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 1605.059408] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1605.060620] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1605.193582] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1605.194055] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1605.278124] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 1921.061179] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1921.062165] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1921.194715] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1921.195140] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1921.283622] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 1924.180896] PM: Syncing filesystems ... done.
    [ 1924.199476] Freezing user space processes ... (elapsed 0.001 seconds) done.
    [ 1924.200793] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
    [ 1924.201889] Suspending console(s) (use no_console_suspend to debug)
    [ 1924.202378] sd 1:0:0:0: [sda] Synchronizing SCSI cache
    [ 1924.202425] sd 1:0:0:0: [sda] Stopping disk
    [ 1924.227502] e1000e: EEE TX LPI TIMER: 00000011
    [ 1924.499029] PM: suspend of devices complete after 296.994 msecs
    [ 1924.510183] PM: late suspend of devices complete after 11.145 msecs
    [ 1924.522182] e1000e 0000:00:1f.6: System wakeup enabled by ACPI
    [ 1924.554991] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
    [ 1924.589032] PM: noirq suspend of devices complete after 78.842 msecs
    [ 1924.590435] ACPI: Preparing to enter system sleep state S3
    [ 1924.591518] PM: Saving platform NVS memory
    [ 1924.594036] Disabling non-boot CPUs ...
    [ 1924.594112] intel_pstate CPU 1 exiting
    [ 1924.599557] Broke affinity for irq 130
    [ 1924.602101] smpboot: CPU 1 is now offline
    [ 1924.602989] intel_pstate CPU 2 exiting
    [ 1924.609028] Broke affinity for irq 126
    [ 1924.610184] smpboot: CPU 2 is now offline
    [ 1924.611030] intel_pstate CPU 3 exiting
    [ 1924.619901] Broke affinity for irq 1
    [ 1924.619911] Broke affinity for irq 8
    [ 1924.619920] Broke affinity for irq 9
    [ 1924.619929] Broke affinity for irq 12
    [ 1924.619944] Broke affinity for irq 122
    [ 1924.619952] Broke affinity for irq 123
    [ 1924.619961] Broke affinity for irq 124
    [ 1924.619984] Broke affinity for irq 128
    [ 1924.621109] smpboot: CPU 3 is now offline
    [ 1924.627336] ACPI: Low-level resume complete
    [ 1924.627459] PM: Restoring platform NVS memory
    [ 1924.631485] Enabling non-boot CPUs ...
    [ 1924.631532] smpboot: Booting Node 0 Processor 1 APIC 0x2
    [ 1924.640710] CPU1 is up
    [ 1924.640720] smpboot: Booting Node 0 Processor 2 APIC 0x1
    [ 1924.648502] CPU2 is up
    [ 1924.648512] smpboot: Booting Node 0 Processor 3 APIC 0x3
    [ 1924.653040] CPU3 is up
    [ 1924.657392] ACPI: Waking up from system sleep state S3
    [ 1924.730182] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
    [ 1924.732189] toshiba_acpi: Unknown key e00
    [ 1924.807965] PM: noirq resume of devices complete after 104.876 msecs
    [ 1924.813406] PM: early resume of devices complete after 5.366 msecs
    [ 1924.813526] mei_me 0000:00:16.0: irq 127 for MSI/MSI-X
    [ 1924.813741] e1000e 0000:00:1f.6: System wakeup disabled by ACPI
    [ 1924.813794] snd_hda_intel 0000:00:1f.3: irq 129 for MSI/MSI-X
    [ 1924.817405] sd 1:0:0:0: [sda] Starting disk
    [ 1924.821000] toshiba_bluetooth: Re-enabling Toshiba Bluetooth
    [ 1924.854984] xhci_hcd 0000:00:14.0: port 8 resume PLC timeout
    [ 1924.873255] xhci_hcd 0000:00:14.0: port 6 resume PLC timeout
    [ 1925.044386] e1000e 0000:00:1f.6: irq 131 for MSI/MSI-X
    [ 1925.121074] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
    [ 1925.121547] ata2.00: failed to get NCQ Send/Recv Log Emask 0x1
    [ 1925.138218] usb 1-9: reset high-speed USB device number 4 using xhci_hcd
    [ 1925.138308] ata2.00: failed to get NCQ Send/Recv Log Emask 0x1
    [ 1925.138460] ata2.00: configured for UDMA/133
    [ 1925.149052] ahci 0000:00:17.0: port does not support device sleep
    [ 1925.455227] usb 1-7: reset full-speed USB device number 7 using xhci_hcd
    [ 1925.681636] usb 1-9.1: reset full-speed USB device number 5 using xhci_hcd
    [ 1925.820708] usb 1-9.2: reset full-speed USB device number 6 using xhci_hcd
    [ 1925.916292] PM: resume of devices complete after 1102.873 msecs
    [ 1925.918947] Bluetooth: hci0: Bootloader revision 0.0 build 2 week 52 2014
    [ 1925.925962] Bluetooth: hci0: Device revision is 5
    [ 1925.925965] Bluetooth: hci0: Secure boot is enabled
    [ 1925.925966] Bluetooth: hci0: OTP lock is enabled
    [ 1925.925968] Bluetooth: hci0: API lock is enabled
    [ 1925.925969] Bluetooth: hci0: Debug lock is disabled
    [ 1925.925972] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
    [ 1925.925977] Bluetooth: hci0: Found device firmware: intel/ibt-11-5.sfi
    [ 1926.740390] [drm] RC6 on
    [ 1926.994265] input: DualPoint Stick as /devices/platform/i8042/serio1/input/input15
    [ 1927.020403] input: AlpsPS/2 ALPS DualPoint TouchPad as /devices/platform/i8042/serio1/input/input16
    [ 1927.028558] Restarting tasks ... done.
    [ 1927.181603] e1000e: enp0s31f6 NIC Link is Down
    [ 1927.183942] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
    [ 1927.278545] e1000e 0000:00:1f.6: irq 131 for MSI/MSI-X
    [ 1927.379067] e1000e 0000:00:1f.6: irq 131 for MSI/MSI-X
    [ 1927.379187] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
    [ 1927.380218] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 1927.382626] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1927.383717] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1927.514859] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1927.515591] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1927.593698] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 1927.604308] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1927.605538] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1927.661856] Bluetooth: hci0: Waiting for firmware download to complete
    [ 1927.662615] Bluetooth: hci0: Firmware loaded in 1704424 usecs
    [ 1927.662649] Bluetooth: hci0: Waiting for device to boot
    [ 1927.675633] Bluetooth: hci0: Device booted in 12707 usecs
    [ 1927.675637] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-11-5.ddc
    [ 1927.679640] Bluetooth: hci0: Applying Intel DDC parameters completed
    [ 1927.680630] Bluetooth: hci0: Setting Intel event mask failed (-16)
    [ 1927.736329] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1927.736760] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1927.814656] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 1927.837741] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 1949.431597] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1949.432824] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1949.564538] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1949.565064] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1949.648422] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 1949.720266] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 1949.736401] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1949.737644] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1949.869764] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1949.870430] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1949.964021] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 1950.004811] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1950.006330] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1950.144618] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1950.145376] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1950.239033] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 1950.605515] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 1950.627381] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1950.628398] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1950.760651] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1950.761316] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1950.849733] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 1950.886521] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1950.887985] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1951.021016] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1951.021731] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 1951.103833] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 1973.250801] wlp2s0: authenticate with 00:1a:8c:0f:47:80
    [ 1973.262696] wlp2s0: send auth to 00:1a:8c:0f:47:80 (try 1/3)
    [ 1973.275016] wlp2s0: authenticated
    [ 1973.276191] wlp2s0: associate with 00:1a:8c:0f:47:80 (try 1/3)
    [ 1973.283479] wlp2s0: RX AssocResp from 00:1a:8c:0f:47:80 (capab=0x431 status=0 aid=11)
    [ 1973.293501] wlp2s0: associated
    [ 1973.293539] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
    [ 3383.902402] wlp2s0: deauthenticating from 00:1a:8c:0f:47:80 by local choice (Reason: 3=DEAUTH_LEAVING)
    [ 3383.935081] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 3383.937771] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 3384.073963] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 3384.074498] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 3384.159376] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 3384.216517] PM: Syncing filesystems ... done.
    [ 3384.239235] Freezing user space processes ... (elapsed 0.001 seconds) done.
    [ 3384.240563] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
    [ 3384.241869] Suspending console(s) (use no_console_suspend to debug)
    [ 3384.242114] sd 1:0:0:0: [sda] Synchronizing SCSI cache
    [ 3384.242166] sd 1:0:0:0: [sda] Stopping disk
    [ 3384.267458] e1000e: EEE TX LPI TIMER: 00000011
    [ 3384.442080] PM: suspend of devices complete after 200.069 msecs
    [ 3384.453153] PM: late suspend of devices complete after 11.066 msecs
    [ 3384.465239] e1000e 0000:00:1f.6: System wakeup enabled by ACPI
    [ 3384.498066] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
    [ 3384.524122] PM: noirq suspend of devices complete after 70.962 msecs
    [ 3384.525528] ACPI: Preparing to enter system sleep state S3
    [ 3384.526592] PM: Saving platform NVS memory
    [ 3384.529129] Disabling non-boot CPUs ...
    [ 3384.529213] intel_pstate CPU 1 exiting
    [ 3384.537164] smpboot: CPU 1 is now offline
    [ 3384.537995] intel_pstate CPU 2 exiting
    [ 3384.548512] smpboot: CPU 2 is now offline
    [ 3384.549393] intel_pstate CPU 3 exiting
    [ 3384.557079] smpboot: CPU 3 is now offline
    [ 3384.562738] ACPI: Low-level resume complete
    [ 3384.562860] PM: Restoring platform NVS memory
    [ 3384.566917] Enabling non-boot CPUs ...
    [ 3384.566968] smpboot: Booting Node 0 Processor 1 APIC 0x2
    [ 3384.579903] CPU1 is up
    [ 3384.579915] smpboot: Booting Node 0 Processor 2 APIC 0x1
    [ 3384.584523] CPU2 is up
    [ 3384.584534] smpboot: Booting Node 0 Processor 3 APIC 0x3
    [ 3384.589163] CPU3 is up
    [ 3384.593530] ACPI: Waking up from system sleep state S3
    [ 3384.662068] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
    [ 3384.664069] toshiba_acpi: Unknown key e00
    [ 3384.739885] PM: noirq resume of devices complete after 104.467 msecs
    [ 3384.745325] PM: early resume of devices complete after 5.365 msecs
    [ 3384.745449] mei_me 0000:00:16.0: irq 127 for MSI/MSI-X
    [ 3384.745577] snd_hda_intel 0000:00:1f.3: irq 129 for MSI/MSI-X
    [ 3384.745591] e1000e 0000:00:1f.6: System wakeup disabled by ACPI
    [ 3384.750655] sd 1:0:0:0: [sda] Starting disk
    [ 3384.752466] toshiba_bluetooth: Re-enabling Toshiba Bluetooth
    [ 3384.787168] xhci_hcd 0000:00:14.0: port 8 resume PLC timeout
    [ 3384.805975] xhci_hcd 0000:00:14.0: port 6 resume PLC timeout
    [ 3384.965767] e1000e 0000:00:1f.6: irq 131 for MSI/MSI-X
    [ 3385.054984] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
    [ 3385.055475] ata2.00: failed to get NCQ Send/Recv Log Emask 0x1
    [ 3385.071201] usb 1-7: reset full-speed USB device number 7 using xhci_hcd
    [ 3385.071737] ata2.00: failed to get NCQ Send/Recv Log Emask 0x1
    [ 3385.071945] ata2.00: configured for UDMA/133
    [ 3385.083125] ahci 0000:00:17.0: port does not support device sleep
    [ 3385.388655] usb 1-9: reset high-speed USB device number 4 using xhci_hcd
    [ 3385.828606] usb 1-9.1: reset full-speed USB device number 5 using xhci_hcd
    [ 3385.967533] usb 1-9.2: reset full-speed USB device number 6 using xhci_hcd
    [ 3386.063191] PM: resume of devices complete after 1317.853 msecs
    [ 3386.065752] Bluetooth: hci0: Bootloader revision 0.0 build 2 week 52 2014
    [ 3386.071754] Bluetooth: hci0: Device revision is 5
    [ 3386.071756] Bluetooth: hci0: Secure boot is enabled
    [ 3386.071757] Bluetooth: hci0: OTP lock is enabled
    [ 3386.071759] Bluetooth: hci0: API lock is enabled
    [ 3386.071760] Bluetooth: hci0: Debug lock is disabled
    [ 3386.071762] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
    [ 3386.071769] ------------[ cut here ]------------
    [ 3386.071779] WARNING: at drivers/base/firmware_class.c:1040 _request_firmware.isra.9+0x4a9/0x6d0()
    [ 3386.071845] Modules linked in: ccm uas usb_storage rfcomm cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep btusb btrtl btbcm btintel bluetooth vfat fat fuse arc4 ppdev snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_codec_generic snd_soc_skl snd_soc_skl_ipc snd_soc_sst_ipc snd_soc_sst_dsp iwlmvm snd_hda_ext_core snd_soc_sst_match intel_powerclamp mac80211 coretemp
    [ 3386.071919]  snd_soc_core snd_compress intel_rapl snd_hda_intel iosf_mbi snd_hda_codec snd_hda_core kvm_intel snd_hwdep snd_seq kvm irqbypass snd_seq_device snd_pcm iwlwifi rtsx_pci_ms snd_timer memstick snd pcspkr cfg80211 sg i2c_i801 soundcore shpchp mei_me mei toshiba_acpi sparse_keymap rfkill toshiba_bluetooth winbond_cir rc_core parport_pc parport wmi tpm_crb acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs dm_thin_pool dm_persistent_data dm_bio_prison dm_bufio libcrc32c dm_crypt drbg ansi_cprng sd_mod crc_t10dif crct10dif_generic hid_multitouch crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel ghash_clmulni_intel i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit aesni_intel glue_helper lrw gf128mul ablk_helper cryptd serio_raw drm_kms_helper e1000e syscopyarea ahci sysfillrect
    [ 3386.071958]  sysimgblt fb_sys_fops libahci ptp drm libata pps_core rtsx_pci video i2c_hid i2c_core fjes cdc_mbim cdc_wdm cdc_ncm usbnet mii dm_mirror dm_region_hash dm_log dm_mod
    [ 3386.071964] CPU: 3 PID: 4818 Comm: kworker/u17:2 Not tainted 3.10.0-514.el7.x86_64 #1
    [ 3386.071966] Hardware name: TOSHIBA PORTEGE Z20t-C/PORTEGE Z20t-C, BIOS Version 5.50   03/31/2016
    [ 3386.071995] Workqueue: hci0 hci_power_on [bluetooth]
    [ 3386.072001]  0000000000000000 0000000097f8a066 ffff880403297c10 ffffffff81685fac
    [ 3386.072005]  ffff880403297c48 ffffffff81085820 ffff880439e4dba0 ffff880403297d10
    [ 3386.072009]  ffff880403297cf8 00000000fffffff5 ffff88043fe65e80 ffff880403297c58
    [ 3386.072010] Call Trace:
    [ 3386.072020]  [<ffffffff81685fac>] dump_stack+0x19/0x1b
    [ 3386.072026]  [<ffffffff81085820>] warn_slowpath_common+0x70/0xb0
    [ 3386.072030]  [<ffffffff8108596a>] warn_slowpath_null+0x1a/0x20
    [ 3386.072035]  [<ffffffff81441489>] _request_firmware.isra.9+0x4a9/0x6d0
    [ 3386.072043]  [<ffffffff81324b59>] ? snprintf+0x49/0x70
    [ 3386.072047]  [<ffffffff814416c0>] request_firmware+0x10/0x20
    [ 3386.072057]  [<ffffffffa0b1b03b>] btusb_setup_intel_new+0x26b/0x830 [btusb]
    [ 3386.072065]  [<ffffffff814811f0>] ? usb_autopm_put_interface+0x30/0x40
    [ 3386.072086]  [<ffffffffa0a923f6>] hci_dev_do_open+0x436/0x5d0 [bluetooth]
    [ 3386.072095]  [<ffffffff81029569>] ? __switch_to+0xd9/0x4c0
    [ 3386.072118]  [<ffffffffa0a9645a>] hci_power_on+0x5a/0x270 [bluetooth]
    [ 3386.072123]  [<ffffffff810a7f3b>] process_one_work+0x17b/0x470
    [ 3386.072127]  [<ffffffff810a8d76>] worker_thread+0x126/0x410
    [ 3386.072131]  [<ffffffff810a8c50>] ? rescuer_thread+0x460/0x460
    [ 3386.072137]  [<ffffffff810b052f>] kthread+0xcf/0xe0
    [ 3386.072143]  [<ffffffff810b0460>] ? kthread_create_on_node+0x140/0x140
    [ 3386.072151]  [<ffffffff81696518>] ret_from_fork+0x58/0x90
    [ 3386.072157]  [<ffffffff810b0460>] ? kthread_create_on_node+0x140/0x140
    [ 3386.072160] ---[ end trace 6536c0742e1cc943 ]---
    [ 3386.072165] bluetooth hci0: firmware: intel/ibt-11-5.sfi will not be loaded
    [ 3386.072169] Bluetooth: hci0: Failed to load Intel firmware file (-11)
    [ 3386.755495] [drm] RC6 on
    [ 3386.945411] input: DualPoint Stick as /devices/platform/i8042/serio1/input/input17
    [ 3386.973315] input: AlpsPS/2 ALPS DualPoint TouchPad as /devices/platform/i8042/serio1/input/input18
    [ 3386.982686] Restarting tasks ... done.
    [ 3387.137963] e1000e: enp0s31f6 NIC Link is Down
    [ 3387.140839] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
    [ 3387.237261] e1000e 0000:00:1f.6: irq 131 for MSI/MSI-X
    [ 3387.338194] e1000e 0000:00:1f.6: irq 131 for MSI/MSI-X
    [ 3387.338311] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
    [ 3387.340463] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 3387.342233] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 3387.343741] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 3387.475105] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 3387.475628] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 3387.566881] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 3387.588296] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 3387.589633] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 3387.723151] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 3387.723683] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
    [ 3387.799102] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [ 3387.826948] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    
    ? file icon dmesg (109,584 bytes) 2017-03-17 17:02 +
  • ? file icon machineid (135 bytes) 2017-03-17 17:02 -
    systemd=346e6387f2d545a2921ba1e506ff9d61
    sosreport_uploader-dmidecode=32a517e52dbbeb0963b85f2daea8cab32d7047141836d87d4cf191e1f764e059
    
    ? file icon machineid (135 bytes) 2017-03-17 17:02 +
  • ? file icon proc_modules (9,334 bytes) 2017-03-17 17:02 -
    ccm 17773 0 - Live 0xffffffffa0c78000
    uas 22429 0 - Live 0xffffffffa0c5e000
    usb_storage 66762 2 uas, Live 0xffffffffa0c66000
    rfcomm 69552 0 - Live 0xffffffffa0c4c000
    cmac 12788 0 - Live 0xffffffffa0c47000
    xt_CHECKSUM 12549 1 - Live 0xffffffffa0c42000
    ipt_MASQUERADE 12678 3 - Live 0xffffffffa0c3d000
    nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffa0c38000
    tun 27226 1 - Live 0xffffffffa0c30000
    ip6t_rpfilter 12595 1 - Live 0xffffffffa0c2b000
    ipt_REJECT 12541 4 - Live 0xffffffffa0c26000
    nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffa0c21000
    ip6t_REJECT 12625 2 - Live 0xffffffffa0c1c000
    nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffa0c17000
    xt_conntrack 12760 12 - Live 0xffffffffa0c08000
    ip_set 36439 0 - Live 0xffffffffa0c0d000
    nfnetlink 14696 1 ip_set, Live 0xffffffffa0bfe000
    ebtable_nat 12807 1 - Live 0xffffffffa0bf9000
    ebtable_broute 12731 1 - Live 0xffffffffa0c03000
    bridge 107106 1 ebtable_broute, Live 0xffffffffa0bdd000
    stp 12976 1 bridge, Live 0xffffffffa0bd8000
    llc 14552 2 bridge,stp, Live 0xffffffffa0bcf000
    ip6table_nat 12864 1 - Live 0xffffffffa0bca000
    nf_conntrack_ipv6 18894 7 - Live 0xffffffffa0bc4000
    nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffa0bb6000
    nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffa0bad000
    ip6table_mangle 12700 1 - Live 0xffffffffa0ba8000
    ip6table_security 12710 1 - Live 0xffffffffa0ba3000
    ip6table_raw 12683 1 - Live 0xffffffffa0b9e000
    iptable_nat 12875 1 - Live 0xffffffffa0b99000
    nf_conntrack_ipv4 19108 7 - Live 0xffffffffa0b93000
    nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffa0b86000
    nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffa0b7d000
    nf_nat 26147 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffa0b8b000
    nf_conntrack 111302 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffa0b60000
    iptable_mangle 12695 1 - Live 0xffffffffa0b5b000
    iptable_security 12705 1 - Live 0xffffffffa0b56000
    iptable_raw 12678 1 - Live 0xffffffffa0b51000
    ebtable_filter 12827 1 - Live 0xffffffffa0b4c000
    ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa0b3e000
    ip6table_filter 12815 1 - Live 0xffffffffa0b32000
    ip6_tables 26901 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0b26000
    iptable_filter 12810 1 - Live 0xffffffffa0a4a000
    bnep 19625 2 - Live 0xffffffffa0b38000
    btusb 45581 0 - Live 0xffffffffa0b19000
    btrtl 12890 1 btusb, Live 0xffffffffa0b14000
    btbcm 14040 1 btusb, Live 0xffffffffa0a45000
    btintel 15709 1 btusb, Live 0xffffffffa09de000
    bluetooth 534918 15 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffa0a90000
    vfat 17411 2 - Live 0xffffffffa09e4000
    fat 65913 1 vfat, Live 0xffffffffa0a7e000
    fuse 87741 5 - Live 0xffffffffa0a2e000
    arc4 12608 2 - Live 0xffffffffa08ab000
    ppdev 17671 0 - Live 0xffffffffa08bd000
    snd_hda_codec_hdmi 47892 1 - Live 0xffffffffa0a21000
    snd_hda_codec_conexant 23204 1 - Live 0xffffffffa0a06000
    snd_hda_codec_generic 73789 1 snd_hda_codec_conexant, Live 0xffffffffa0a0d000
    snd_soc_skl 58832 0 - Live 0xffffffffa09f6000
    snd_soc_skl_ipc 32423 1 snd_soc_skl, Live 0xffffffffa09ed000
    snd_soc_sst_ipc 14116 1 snd_soc_skl_ipc, Live 0xffffffffa0865000
    snd_soc_sst_dsp 27399 1 snd_soc_skl_ipc, Live 0xffffffffa08b5000
    iwlmvm 301861 0 - Live 0xffffffffa0993000
    snd_hda_ext_core 26527 1 snd_soc_skl, Live 0xffffffffa0749000
    snd_soc_sst_match 12890 1 snd_soc_skl, Live 0xffffffffa08e6000
    intel_powerclamp 14419 0 - Live 0xffffffffa08b0000
    mac80211 682454 1 iwlmvm, Live 0xffffffffa08eb000
    coretemp 13444 0 - Live 0xffffffffa0870000
    snd_soc_core 213879 1 snd_soc_skl, Live 0xffffffffa0875000
    snd_compress 19304 1 snd_soc_core, Live 0xffffffffa086a000
    intel_rapl 19321 0 - Live 0xffffffffa085f000
    snd_hda_intel 39987 4 - Live 0xffffffffa0854000
    iosf_mbi 13523 1 intel_rapl, Live 0xffffffffa084f000
    snd_hda_codec 136428 4 snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffa08c3000
    snd_hda_core 85362 7 snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_hda_codec_generic,snd_soc_skl,snd_hda_ext_core,snd_hda_intel,snd_hda_codec, Live 0xffffffffa0839000
    kvm_intel 170181 0 - Live 0xffffffffa0a53000
    snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffa0834000
    snd_seq 66747 0 - Live 0xffffffffa0737000
    kvm 554609 1 kvm_intel, Live 0xffffffffa07ab000
    irqbypass 13503 1 kvm, Live 0xffffffffa0732000
    snd_seq_device 14356 1 snd_seq, Live 0xffffffffa0723000
    snd_pcm 106416 7 snd_hda_codec_hdmi,snd_soc_skl,snd_hda_ext_core,snd_soc_core,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa0790000
    iwlwifi 154172 1 iwlmvm, Live 0xffffffffa0769000
    rtsx_pci_ms 18151 0 - Live 0xffffffffa0728000
    snd_timer 29819 2 snd_seq,snd_pcm, Live 0xffffffffa067e000
    memstick 16760 1 rtsx_pci_ms, Live 0xffffffffa0652000
    snd 83432 20 snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_hda_codec_generic,snd_soc_core,snd_compress,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa0753000
    pcspkr 12718 0 - Live 0xffffffffa063f000
    cfg80211 593832 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffa0691000
    sg 40721 0 - Live 0xffffffffa0673000
    i2c_i801 22418 0 - Live 0xffffffffa066c000
    soundcore 15047 1 snd, Live 0xffffffffa0644000
    shpchp 37032 0 - Live 0xffffffffa0661000
    mei_me 32712 0 - Live 0xffffffffa0649000
    mei 96177 1 mei_me, Live 0xffffffffa0626000
    toshiba_acpi 22901 0 - Live 0xffffffffa05f8000
    sparse_keymap 13948 1 toshiba_acpi, Live 0xffffffffa061d000
    rfkill 26536 5 bluetooth,cfg80211,toshiba_acpi, Live 0xffffffffa05f0000
    toshiba_bluetooth 12852 0 - Live 0xffffffffa0520000
    winbond_cir 17913 0 - Live 0xffffffffa0530000
    rc_core 27767 1 winbond_cir, Live 0xffffffffa0689000
    parport_pc 28165 0 - Live 0xffffffffa0659000
    parport 42348 2 ppdev,parport_pc, Live 0xffffffffa05e4000
    wmi 19070 1 toshiba_acpi, Live 0xffffffffa052a000
    tpm_crb 13058 0 - Live 0xffffffffa0525000
    acpi_pad 116305 0 - Live 0xffffffffa05ff000
    nfsd 333626 1 - Live 0xffffffffa0591000
    auth_rpcgss 59323 1 nfsd, Live 0xffffffffa0510000
    nfs_acl 12837 1 nfsd, Live 0xffffffffa03ed000
    lockd 93573 1 nfsd, Live 0xffffffffa04f8000
    grace 13515 2 nfsd,lockd, Live 0xffffffffa0272000
    sunrpc 334343 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffa053e000
    ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa0536000
    xfs 985426 3 - Live 0xffffffffa0406000
    dm_thin_pool 65565 3 - Live 0xffffffffa03f4000
    dm_persistent_data 67216 1 dm_thin_pool, Live 0xffffffffa03db000
    dm_bio_prison 15907 1 dm_thin_pool, Live 0xffffffffa0234000
    dm_bufio 27972 1 dm_persistent_data, Live 0xffffffffa026a000
    libcrc32c 12644 2 xfs,dm_persistent_data, Live 0xffffffffa0265000
    dm_crypt 27403 1 - Live 0xffffffffa025d000
    drbg 30280 1 - Live 0xffffffffa0254000
    ansi_cprng 12989 0 - Live 0xffffffffa01de000
    sd_mod 46322 7 - Live 0xffffffffa023e000
    crc_t10dif 12714 1 sd_mod, Live 0xffffffffa01ac000
    crct10dif_generic 12647 0 - Live 0xffffffffa015a000
    hid_multitouch 17446 0 - Live 0xffffffffa01a3000
    crct10dif_pclmul 14289 1 - Live 0xffffffffa0239000
    crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffa0203000
    crc32_pclmul 13113 0 - Live 0xffffffffa024f000
    crc32c_intel 22079 1 - Live 0xffffffffa01d7000
    ghash_clmulni_intel 13259 0 - Live 0xffffffffa01e3000
    i915 1307079 3 - Live 0xffffffffa029a000
    rtsx_pci_sdmmc 23600 0 - Live 0xffffffffa01fc000
    mmc_core 130254 1 rtsx_pci_sdmmc, Live 0xffffffffa0279000
    i2c_algo_bit 13413 1 i915, Live 0xffffffffa020a000
    aesni_intel 69884 2 - Live 0xffffffffa0221000
    glue_helper 13990 1 aesni_intel, Live 0xffffffffa021c000
    lrw 13286 1 aesni_intel, Live 0xffffffffa0214000
    gf128mul 14951 1 lrw, Live 0xffffffffa020f000
    ablk_helper 13597 1 aesni_intel, Live 0xffffffffa01ee000
    cryptd 20359 4 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffa01f6000
    serio_raw 13462 0 - Live 0xffffffffa01e9000
    drm_kms_helper 146456 1 i915, Live 0xffffffffa01b2000
    e1000e 244351 0 - Live 0xffffffffa0166000
    syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffa0161000
    ahci 34042 4 - Live 0xffffffffa00f1000
    sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffa0095000
    sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffa006f000
    fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffa0087000
    libahci 31992 1 ahci, Live 0xffffffffa00e6000
    ptp 19231 1 e1000e, Live 0xffffffffa0069000
    drm 372540 4 i915,drm_kms_helper, Live 0xffffffffa00fe000
    libata 247095 2 ahci,libahci, Live 0xffffffffa00a8000
    pps_core 19106 1 ptp, Live 0xffffffffa0081000
    rtsx_pci 51794 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffa009a000
    video 24400 1 i915, Live 0xffffffffa008c000
    i2c_hid 18821 0 - Live 0xffffffffa0059000
    i2c_core 40756 6 i2c_i801,i915,i2c_algo_bit,drm_kms_helper,drm,i2c_hid, Live 0xffffffffa0076000
    fjes 32197 0 - Live 0xffffffffa0060000
    cdc_mbim 13438 0 - Live 0xffffffffa0037000
    cdc_wdm 19053 2 cdc_mbim, Live 0xffffffffa0049000
    cdc_ncm 31222 1 cdc_mbim, Live 0xffffffffa0050000
    usbnet 44346 2 cdc_mbim,cdc_ncm, Live 0xffffffffa003d000
    mii 13934 1 usbnet, Live 0xffffffffa0024000
    dm_mirror 22135 0 - Live 0xffffffffa0030000
    dm_region_hash 20862 1 dm_mirror, Live 0xffffffffa001d000
    dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffa002a000
    dm_mod 114430 26 dm_thin_pool,dm_persistent_data,dm_bufio,dm_crypt,dm_mirror,dm_log, Live 0xffffffffa0000000
    
    ? file icon proc_modules (9,334 bytes) 2017-03-17 17:02 +
  • ? file icon suspend_stats (269 bytes) 2017-03-17 17:02 -
    success: 2
    fail: 0
    failed_freeze: 0
    failed_prepare: 0
    failed_suspend: 0
    failed_suspend_late: 0
    failed_suspend_noirq: 0
    failed_resume: 0
    failed_resume_early: 0
    failed_resume_noirq: 0
    failures:
      last_failed_dev:	
    			
      last_failed_errno:	0
    			0
      last_failed_step:	
    			
    
    ? file icon suspend_stats (269 bytes) 2017-03-17 17:02 +

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-17 17:02 phex New Issue
2017-03-17 17:02 phex File Added: backtrace
2017-03-17 17:02 phex File Added: dmesg
2017-03-17 17:02 phex File Added: machineid
2017-03-17 17:02 phex File Added: proc_modules
2017-03-17 17:02 phex File Added: suspend_stats
+Issue History